import request from '@/utils/requestPIM'
//分类属性

//查询模块化属性 - 标准渠道属性 与 模块化的关系
export function queryModularityPropList(param){
  return request({
    url:'/pimCategory/propModularityList',
    method:'get',
    params:param
  });
}

//属性模块化
export function modularityProp(param){
  return request({
    url:'/pimCategory/propModularity',
    method:'get',
    params:param
  })
}

//按照模块查看标准分类属性
export function standardPropModuleAgg(param){
  return request({
    url:'/pimCategory/standardPropModuleAgg',
    method:'get',
    params:param
  })
}

//属性的属性值
export function standardPropOptionList(param){
  return request({
    url:'/pimCategory/standardPropOptionList',
    method:'get',
    params:param
  })
}

//渠道属性映射成平台属性
export function channelToPlatformProp(data){
  return request({
    url:'/pimCategoryAttr/channelToPlatformProp',
    method:'put',
    data
  })
}

//生成尺码表
export function channelToSizeMapping(data){
  return request({
    url:'/pimCategoryAttr/channelToSizeMapping',
    method:'put',
    data
  })
}

//绑定销售属性
export function bindCategorySaleAttr(data){
  return request({
    url:'/pimCategoryAttr/bindCategorySaleAttr',
    method:'put',
    data
  })
}












