import request from '@/utils/requestPIM'

// 查询渠道列表  只有管理员才有权限查看
export function channelAuthList(query) {
  return request({
    url:  '/pimChannelAuth/list',
    method: 'get',
    params: query
  })
}

export function authChannel(data){
	return request({
    url:  '/pimChannelAuth/authChannel',
    method: 'post',
    data
  })
}

export function queryAuthChannel(){
  return request({
    url:  '/pimChannelAuth/queryAuthChannel' ,
    method: 'get',
  })
}

export function channelAuthDetail(query){
  return request({
    url:  '/pimChannelAuth/queryChannelAuthDetail',
    method: 'get',
    params: query
  })
}


export function saveChannelAuthDetail(data){
  return request({
    url:  '/pimChannelAuth/saveChannelAuthDetail',
    method: 'PUT',
    data
  })
}
