import request from '@/utils/requestPIM'

export function fetchImageList(query) {
  return request({
    url:  '/pimImage/list',
    method: 'get',
    params: query
  })
}

export function getImageByCode(data) {
  console.log('getImageByCode=' + data);
  return request({
    url:  '/pimImage/getImageByCodeAndChannel',
    method: 'post',
    data
  })
}

export function delImageDes(data){
	return request({
    url:  '/pimImage/delete',
    method: 'delete',
    params:data
  })
}

export function imageClipperUpload(data) {
  return request({
    url:  '/pimImage/imageClipperUpload',
    method: 'post',
    data
  })
}

export function deleteDescImage(data) {
  return request({
    url:  '/pimImage/deleteOnMaterialPane',
    method: 'post',
    data
  })
}

