import request from '@/utils/requestOms'

export function fetchList(query) {
  return request({
    // url:  '/tReturnOrders/list',
    url:  '/bagProduct/list',
    method: 'get',
    params: query
  })
}
export function getAllSkuList(query) {
  return request({
    // url:  '/tReturnOrders/list',
    url:  '/bagProduct/getAllSkuList',
    method: 'get',
    params: query
  })
}
export function createData(data){
  //保存商品
  return request({
    url:  '/bagProduct/save',
    method: 'post',
    data: data
  });
}
export function queryBag(catentryId){
  //获取商品详情 - 预览
  return request({
    url:  '/bagProduct/queryBag/'+catentryId,
    method: 'get'
  })
}
export function updateData(data){
  //保存商品
  return request({
    url:  '/bagProduct/update',
    method: 'post',
    data: data
  });
}
export function changeProduct(data){
  //保存商品
  return request({
    url:  '/bagProduct/changeStatus',
    method: 'post',
    data: data
  });
}
export function queryBagOperationLog(data){
  //保存商品
  return request({
    url:  '/bagOperationLog/list',
    method: 'get',
    params: data
  });
}

export function queryBagOperationLogDetil(data){
  //保存商品
  return request({
    url:  '/bagOperationLogDetail/list',
    method: 'get',
    params: data
  });
}


