import request from '@/utils/requestOms'

// 列表
export function childWarehouseList(query) {
  return request({
    url:  '/childWarehouse/list',
    method: 'get',
    params: query
  })
}

//更新修改退货仓库信息
export function editReturnWarehouse(data){
  return request({
    url:  '/childWarehouse/editReturnWarehouse',
    method: 'post',
    data
  });
}
export function childWarehouseGetById(id) {
  return request({
    url:  '/childWarehouse/info/'+id,
    method: 'get',
  })
}
export function childEditStatus(query){
  return request({
    url:  '/childWarehouse/update',
    method: 'put',
    data: query
  });
}
