import request from '@/utils/requestOms'

// 列表
export function fetchList(query) {
  return request({
    url: "/activityProduct/list",
    method: "get",
    params: query
  });
}

// 详情
export function getById(id) {
  return request({
    url: "/activityProduct/info/" + id,
    method: "get"
  });
}

// 保存
export function save(data) {
  return request({
    url: "/activityProduct/save",
    method: "post",
    data
  });
}

export function deleteById(id){
  return request({
    url:  '/activityProduct/delete',
    method: 'delete',
    params: {id:id}
  });
}
