import request from "@/utils/requestOms";



export function queryActivitySkuList(storeId) {
  return request({
    url:  '/activityProduct/getActivitySkuList',
    method: 'get',
    params: { storeId: storeId }
  })
}

export function getVirtualGoodList(query) {
  return request({
    url:  '/virtualGift/list',
    method: 'get',
    params: query
  })
}

export function updateVirtualGoodList(query) {
  return request({
    url:  '/virtualGift/update',
    method: 'put',
    data: query
  })
}

export function save(data) {
  return request({
    url: "/virtualGift/save",
    method: "post",
    data
  });
}
export function update(data) {
  return request({
    url: "/virtualGift/update",
    method: "put",
    data
  });
}


export function deleteGifts(id) {
  return request({
    url: "/virtualGift/delete",
    method: "delete",
    params: { id: id }
  });
}

export function getVirtualGoodsDetail(id) {
  return request({
    url:  '/virtualGiftDetail/list',
    method:"get",
    params: { virtualGiftId: id }
  })
}

export function saveDetail(data) {
  return request({
    url: "/virtualGiftDetail/save",
    method: "post",
    data
  });
}

export function deleteDetail(data) {
  return request({
    url: "/virtualGiftDetail/delete",
    method: "post",
    data
  });
}
