import request  from "@/utils/requestIms";

export function setDefault(id) {
  return request({
    url: '/imsChannelWarehouse/setDefault/' + id,
    method: 'get'
  });
}

// 查询渠道信息
export function imsChannelWarehouseList(query) {
  return request({
    url: "/imsChannelWarehouse/list",
    method: "get",
    params: query
  });
}
// 新增渠道
export function saveImsChannelWarehouse(query) {
  return request({
    url: "/imsChannelWarehouse/save",
    method: "post",
    data: query
  });
}
// 删除渠道
export function deleteImsChannelById(id) {
  return request({
    url: '/imsChannelWarehouse/delete',
    method: 'delete',
    params: {id:id}
  });
}


