import request  from "@/utils/requestIms";

// 查询库存列表
export function inventoryManagementList(query) {
  return request({
    url: "/imsWarehouseInventory/list",
    method: "get",
    params: query
  });
}

// 推送库存
export function pushInventory(id) {
  return request({
    url: "/imsWarehouseInventory/pushInventory",
    method: "get",
    params: {id: id}
  });
}
// 重新计算库存
export function inventoryCalculations(id) {
  return request({
    url: "/imsWarehouseInventory/inventoryCalculations",
    method: "get",
    params: {id: id}
  });
}
