import request from '@/utils/requestPIM'

/**
 * VTM =  view template module  = *商品详情模板：模块
 */

//获取列表VTM
export function qVTMlist(query){
	return request({
    url:  '/pimViewTemplateModule/list',
    method: 'get',
    params: query
  })
}

//获取VTM实体
export function qVTM(id){
	return request({
    url:  '/pimViewTemplateModule/info/'+id,
    method: 'get',
    params: id
  });
}

//创建一个 VTM
export function createVTM(data){
	return request({
	    url:  '/pimViewTemplateModule/save',
	    method: 'post',
	    data
    })
}

//跟新一个VTM
export function updateVTM(data) {
	return request({
    url:  '/pimViewTemplateModule/update',
    method: 'put',
    data
  })
}

//获取所有嵌套着子module的父module
export function getAllModules(params) {
  return request({
    url: '/pimViewTemplateModule/getAllModules',
    method: 'get',
    params:params
  })
}

