export default {
  search: "検索",
  create: "新規作成",
  cancel: "キャンセル",
  confirm: "確認",
  disable: "無効",
  normal: "正常",
  costPrice: "コスト価格",
  resourceDirectoryTree: "リソースディレクトリツリー",
  edit: "編集",
  delete: "削除",
  run: "実行",
  pause: "一時停止",
  resume: "再開",
  add: "追加",
  import: "インポート",
  enable: "有効にする",
  disable: "無効にする",
  downloadImportTemplate: "インポートテンプレートをダウンロード",
  uploadFile: "ファイルをここにドラッグするか、",
  clickUp: "クリックしてアップロード",
  xlsxFormatOnly:
    "アップロードできるのはxlsx形式のファイルのみです,テンプレートをダウンロードし、内容には数式を含めることはできません",
  correlation: "対応関係",
  disable: "無効化",
  modify: "修正",
  exportExcel: "Excelのエクスポート",
  eComWarehouse: "電子商取引倉庫",
  store: "店舗",
  physicalWarehouse: "物理的な倉庫",
  protectedInventoryConfiguration: "保護在庫の構成",
  support: "サポート",
  notSupport: "サポートしない",
  selectAll: "すべて選択",
  back: "戻る",
  open: "オープン",
  close: "閉じる",
  incrementalImport: "インクリメンタルインポート",
  fullImport: "フルインポート",
  details: "詳細",
  importData: "データのインポート",
  default7DaysHighAlertDaysWeightedAvgSales:
    "デフォルト7日、高在庫警告加重平均日販売 × 日数",
  default15DaysMediumAlertDaysWeightedAvgSales:
    "デフォルト15日、中在庫警告加重平均日販売 × 日数",
  default30DaysLowAlertDaysWeightedAvgSales:
    "デフォルト30日、低在庫警告加重平均日販売 × 日数",
  export: "エクスポート",
  evaluationReportDetails: "評価レポートの詳細",
  approve: "承認",
  reject: "拒否",
  ruleBinding: "ルールバインディング",
  unselected: "選択されていない",
  selected: "選択された",
  notSplittable: "分割不可",
  splittable: "分割可",
  wholeOrderFirst: "注文全体優先",
  designatedProductsFirst: "指定製品優先",
  editRule: "ルール編集",
  displayOrAddDesignatedProducts: "指定製品を表示または追加",
  addRegionDetails: "地域の詳細を追加",
  notSupported: "サポートされていない",
  availableForImmediateShipment: "在庫があればすぐ発送",
  noProtection: "保護なし",
  inheritWarehouse: "倉庫を継承",
  customized: "カスタマイズ",
  support: "サポート",
  invoiceDetails: "請求書情報",
  exchange: "交換",
  orderImport: "注文のインポート",
  batchOperation: "一括操作",
  manualSourcing: "手動調達",
  manualSplit: "手動分割",
  downloadImportTemplate: "ダウンロードインポートテンプレート",
  uploadXlsxFormatOnly: "xlsx形式のファイルのみアップロードできます",
  downloadTemplateNoFormula:
    "テンプレートをダウンロードし、数式は許可されません",
  importMax50Bills: "インポートのための最大請求書は50枚です",
  createRefundOrder: "リファンド注文を作成",
  batchAudit: "バッチ審査",
  logistics: "ロジスティクス",
  audit: "審査",
  reject: "却下",
  modifyRemarks: "備考を修正",
  refundSuccess: "払い戻し成功",
  notUsed: "未使用",
  use: "使用",
  save: "一時保存",
  systemRefund: "システム返金",
  manualRefund: "手動返金",
  bankCard: "銀行カード",
  other: "その他",
  notEnabled: "オフ",
  enabled: "オン",
  approved: "承認済み",
  rejected: "却下",
  systemRefund: "システム返金",
  manualRefund: "手動返金",
  verification: "検証",
  approved: "承認済み",
  rejected: "却下",
  unaudit: "レビューの取消",
  shippingInfo: "出荷情報",
  refundInfo: "返金情報の記入",
  noTaxRefund: "税金返金なし",
  taxRefund: "税金返金あり",
  noRefund: "返金なし",
  refundShippingFee: "配送料の返金",
  selectItems: "商品の選択",
  totalRefund: "返金の総計",
  financialReview: "財務審査",
  customerServicePending: "カスタマーサービス待ち",
  customerServiceApproved: "カスタマーサービス承認済",
  customerServiceRejected: "カスタマーサービス拒否",
  returnLogisticsPendingConfirmation: "ロジスティクス確認待ち",
  financialReviewApproved: "財務審査承認済",
  abnormalReturnOrder: "異常な返品注文",
  inboundStatus: "入庫ステータス",
  processException: "例外の処理",
  returnShoppNo: "返品詳細",
  batchRejection: "一括拒否",
  pendingReview: "審査待ち",
  approved: "承認済み",
  pendingShipment: "出荷待ち",
  shipped: "出荷済み",
  received: "受け取り済み",
  evaluated: "評価済み",
  evaluationRejected: "評価拒否",
  evaluationApproved: "評価承認",
  rejected: "審査拒否",
  evaluationRejection: "評価拒否",
  returnWarehouse: "返品倉庫",
  enterCurrency: "通貨を入力してください",
  selectReturnWarehouse: "返品倉庫を選択してください",
  enterAmount: "金額を入力してください",
  refundOnly: "返金のみ",
  unshippedRefund: "未発送返金",
  returnAndRefund: "返品と返金",
  afterSalesSource: "アフターセールスソース",
  platformCreated: "プラットフォーム作成",
  manualCreated: "手動で作成",
  disableUser: "このユーザーを無効にしますか？",
  canceled: "取り消されました",
  disableSuccess: "無効にされました",
  enableUser: "このユーザーを有効にしますか？",
  enableSuccess: "有効にされました",
  deleteRecord: "このレコードを削除しますか？",
  deleteSuccess: "正常に削除されました",
  success: "成功",
  createSuccess: "正常に作成されました",
  updateSuccess: "正常に更新されました",
  lostItem: "紛失",
  partialRefundNegotiation: "交渉による部分払い戻し",
  other: "その他",
  customerOrderCancellation: "顧客が注文のキャンセルを要求",
  outOfStockNationwide: "全国で在庫切れ",
  testOrder: "テスト注文",
  sizeTooLarge: "サイズが大きすぎる",
  sizeTooSmall: "サイズが小さすぎる",
  dislikeColor: "色が好みでない",
  styleNotSuitable: "スタイルが合わない",
  dislikeMaterialFabric: "素材/生地が好みでない",
  damaged: "損傷",
  dirty: "汚れ",
  odor: "臭い",
  rejectionSuccess: "却下成功",
  switchLangSuccess: "言語の切り替えに成功",
  addLogisticsDetails: "物流ルール詳細の追加",
  volumeWeight: "たいせきじゅうりょう",
  actualWeight: "じつじゅうりょう",
  maxWeight: "最大重量",
  logisticsRuleBinding: "物流ルールのバインド"
};
