import place from "./zh/placeholder.js";
import view from "./zh/view.js";
import label from "./zh/label.js";
import title from "./zh/title.js";
export default {
  title: title,
  label: label,
  view: view,
  place: place,
  enterTags: "请输入订单标签",
  tags: "订单标签",
  sellerDiscount: "商家折扣",
  platformDiscount: "平台折扣",
  loanAmount: "贷款金额",
  enterCutUser: "请输入订单名称",
  changePass: "修改密码",
  enterPass: "请输入密码！",
  enterAccNum: "请输入账号！",
  // login: "登录",
  // setPassWord: "请输入密码",
  // setUserName: "请输入用户名",
  setPassWord: "请输入您的密码",
  setUserName: "请输入您的账号",
  // sysTitle: "GOELIA澳洲订单处理平台",
  sysTitle: "歌莉娅海外订单中心",
  itemMatch: "该商品已全部匹配!",
  successMath: "匹配成功",
  // chooseWarehouse: "请先选择仓库!",
  cancelOrder: "确定要作废这个订单吗?",
  QunLockOrder: "确定要解锁这个订单吗?",
  QhangUpOrder: "确定要挂起这个订单吗?",
  cancelAlert: "确定要删除这个配置吗?",
  optSuccess: "操作成功",
  Cancellation: "取消",
  determine: "确定",
  tips: "提示",
  QauditOrder: "确定要审核通过这个订单吗?",
  back: "返回",
  save: "保存",
  setOrderNote: "请输入订单备注",
  orderNote: "订单备注",
  addNote: "添加备注",
  cargoTrack: "物流轨迹",
  editAddress: "修改地址",
  orderRefund: "售后",
  nullify: "作废",
  unLock: "解锁",
  cancelDelivery: "取消发货",
  cancelDeliveryMessage:
    "取消发货后，订单将会变为未审核状态，您可以结合实际情况，继续为订单发货或者作废订单，确定要取消发货吗？",
  partCancelDelivery: "部分取消发货",
  hp: "挂起",
  audit: "审核",
  no: "否",
  yes: "是",
  addRemark: "添加备注",
  orderDetail: "订单详情",
  outBoundDetail: "退货单详情",
  inBoundDetail: "入库单详情",
  systemWeight: "系统重量",
  forecastWeight: "预报重量",
  forecastQuantity: "预报数量",
  quantity: "发货数量",
  outboundWeight: "发货重量",
  productSkuOriginalName: "SKU原始编码",
  packTime: "打包时间",
  sortTime: "分拣时间",
  deliverTime: "发货时间",
  signTime: "收货时间",
  zipCode: "收件邮编",
  dutyNumber: "收件人税号",
  idNumber: "收件人证件号",
  mail: "收件人电子邮箱",
  phone: "收件人手机号",
  companyName: "收件公司名",
  baseMessage: "订单基本信息",
  orderStatus: "订单状态",
  orderType: "订单类型",
  exchangeFlag: "是否换货",
  giftCardFlag: "是否礼品卡支付",
  giftCardOrderFlag: "是否礼品卡订单",
  discountInfo: "多件多折信息",
  giftFlag: "是否存在赠品",
  pushOmsStatus: "已推送国内OMS",
  takeOrderTime: "下单时间",
  payways: "支付方式",
  goodsAmount: "商品总价",
  shipMoney: "运费",
  shouldPay: "应付金额",
  offerAmount: "优惠金额",
  buyerRemark: "买家备注",
  sellerRemark: "卖家备注",
  inRemark: "内部备注",
  receInfor: "收货信息",
  pickUpInfor: "自提信息",
  buyerNickName: "买家昵称",
  recipient: "收件人",
  telephone: "固定电话",
  moPhone: "移动电话",
  post: "邮箱",
  refundImg: "退款凭证",
  orderDetails: "订单明细",
  orderPayType: "支付方式",
  goodsCode: "商品编码",
  scanOnlyCode: "请扫描唯一码",
  onlyCode: "唯一码",
  onlyCodeList: "唯一码（按,分隔)",
  goodsName: "商品名称",
  shippingNo: "发货物流编码",
  nums: "数量",
  shipNums: "发货数量",
  goodsPrice: "商品售价",
  bagSkuCode: "福袋原款号",
  bagName: "福袋名称",
  status: "状态",
  giftCard: "礼品卡号",
  giftCardId: "礼品卡ID",
  payId: "订单付款ID",
  authorization: "订单授权秘钥",
  payMethod: "支付方式",
  giftCardAmount: "支付金额",
  payType: "支付类型",
  containRise: "是否通过插件购买",
  boxNumber: "装箱号",
  predictionQuantity: "预报数量",
  actualQuantity: "入库数量",
  shelfQuantity: "实际上架数量",
  defectiveShelfQuantity: "不良品实际上架数",
  receivingTime: "收货时间",
  shelfTime: "上架时间",
  goodProductsQuantity: "良品数量",
  blackProductsQuantity: "黑码数量",
  defectiveProductsQuantity: "不良品数量",
  bidReceivingTime: "标收时间",
  qualityInspectorTime: "质检时间",
  warehouseRemarkPack: "收货、质检包裹备注",
  inventoryCalculations: "库存计算",
  pushInventory: "推送库存",
  gifts: "赠品",
  orderDelivery: "订单发货",
  chooseWarehouse: "请选择仓库",
  payDate: "支付日期",
  pushDate: "推单时间",
  shipping: "发货",
  chooseCourCompanines: "请选择快递公司",
  courCompanines: "快递公司",
  courCode: "快递单号",
  inputCourCode: "请输入快递单号",
  country: "国家/地区",
  pro: "省",
  city: "市",
  receAddress: "收货地址",
  detail: "详情",
  opt: "操作",
  hangUpReason: "挂起原因",
  hangUp: "是否挂起",
  currency: "币种",
  payAmount: "实付金额",
  payTime: "支付时间",
  shipmentTime: "发货时间",
  netShopOC: "网店单号",
  orderCode: "订单编号",
  search: "搜索",
  buildEndTime: "创建结束时间",
  buildStartTime: "创建开始时间",
  shipEndTime: "发货结束时间",
  shipStartTime: "发货开始时间",
  pushEndTime: "推单结束时间",
  pushStartTime: "推单开始时间",
  to: "至",
  shipSome: "部分发货",
  voided: "已作废",
  done: "已完成",
  unShip: "未发货",
  delivery: "已发货",
  reviewed: "已审核",
  unReviewed: "未审核",
  // orderStatus: "订单状态",
  setInOrderCode: "请输入订单编号",
  setInNetShopOC: "请输入网店单号",
  ordername: "订单名称",
  storeName: "店铺名称",
  note: "备注",
  trackStatus: "寻源状态",
  tracked: "已寻源",
  untracked: "未寻源",
  deliverOut: "发货仓库",
  unchecked: "未审核",
  check: "已审核",
  undelivery: "未发货",
  off: "已完成",
  cancel: "已作废",
  partdelivery: "部分发货",
  enterName: "请输入姓名",
  enterContNo: "请输入固定电话",
  enterMobileNo: "请输入移动电话",
  chooseCountry: "请选择国家/地区",
  email: "请输入邮箱",
  parkOrder: "是否挂起",
  payFrom: "付款开始时间",
  payEnd: "付款结束时间",
  exportRep: "导出数据",
  exportTemplate: "下载模板",
  outlet: "销售店铺",
  ordersStatus: "单据状态",
  returngoodsType: "签收货品类型",
  inboundStatus: "入库状态",
  actions: "操作",
  returnorderNo: "退款单号",
  onlineSaleNo: "网店订单号",
  returnShipNo: "退件物流单号",
  goodsType: "货品类型",
  returnTo: "退件目的仓",
  returnShoppNo: "退件物流单",
  details: "详情",
  logDetails: "推送日志",
  operationLog: "操作日志",
  shopifyNo: "订单名称",
  postalCode: "邮政编码",
  receiveType: {
    1: "正品",
    2: "次品"
  },
  receiveStock: "确认收货",
  antiMatchingOrder: "反匹配",
  matchingOrder: "匹配订单",
  queryOrder: "查询订单",
  sender: "寄件人信息",
  // country: "地区",
  state: "省",
  // city: "市",
  suburb: "区",
  street: "街道",
  address: "收货地址",
  dooeNo: "门牌号",
  senders: "寄件人",
  returnItem: "退货商品",
  guideTime: "导购时间",
  shareGuideCode: "分享导购员编码",
  shareGuideTime: "分享导购时间",
  guideCode: "导购员编码",
  deliveryCode: "提货码",
  pickUpShopCode: "自提门店编码",
  pickUpStatus: "自提单状态",
  outItem: "出库单明细",
  inItem: "入库单明细",
  sku: "SKU编码",
  update: "更新时间",
  appAmount: "申请数量",
  recAmount: "已签收数量",
  enterAmount: "确认数量",
  billSource: "单据来源",
  matchStatus: "匹配状态",
  signInStatus: "签收状态",
  noheadFlag: "是否无头单据",
  orderReceiverRemark: "退货备注",
  orderReceiverPhone: "退货人手机",
  orderReceiverEmail: "退货人邮箱",
  receives: "确认收货",
  contNumberp: "联系电话",
  fixed: "正常订单",
  data: "FBA订单",
  notMatched: "匹配失败",
  matchedSuccess: "匹配完成",
  not: "无",
  pass: "通过",
  noPass: "不通过",
  route: {
    slFreightRules: "SL运费规则",
    configuration: "配置",
    channelManagement: "渠道管理",
    storeManagement: "店铺管理",
    logisticsCompany: "物流公司",
    logisticsManagement: "物流规则",
    countryManagement: "国家管理",
    regionManagement: "大区管理",
    sourcingRules: "寻源规则",
    trial: "试用",
    trialApplication: "试用申请",
    evaluationReport: "评测报告",
    inventory: "库存",
    inventoryList: "库存列表",
    channelWarehouse: "仓库绑定",
    outboundListManagement: "出库管理",
    outBoundListDetails: "出库明细",
    balanceListManagement: "结存管理",
    closingBillDetails: "结存明细",
    adjustManagementDetails: "调整明细",
    inventoryListManagement: "库存管理",
    adjustListManagement: "调整管理",
    inBoundListDetails: "入库明细",
    inboundListManagement: "入库管理",
    onlineStoreInventory: "网店库存",
    warehouseList: "仓库列表",
    returnWarehouse: "退货仓库",
    warningResults: "预警结果",
    warningConfiguration: "预警配置",
    childInventoryList: "子仓库存",
    childWarehouseList: "子仓管理",
    afterSales: "售后",
    invoicing: "仓储",
    refundManagement: "退款管理",
    financialAudit: "财务审核",
    returnManagement: "退货管理",
    returnNoCode: "退货单号",
    refundReasons: "退款原因",
    order: "订单",
    orderList: "订单列表",
    orderProcessing: "订单处理",
    exceptionalOrders: "异常订单",
    orderShipment: "订单发货",
    promotionalGoods: "活动商品",
    virtualGifts: "虚拟赠品",
    promotionConfig: "促销配置",
    promotionGift: "赠品配置",
    system: "系统",
    systemSchedule: "系统调度",
    dataDictionary: "数据字典",
    permissions: "权限",
    userList: "用户列表",
    roleManagement: "角色管理",
    resourceManagement: "资源管理",
    returnList: "退货管理",
    orderDelivery: "订单发货",
    dashboard: "首页",
    documentation: "文档",
    guide: "引导页",
    permission: "权限测试页",
    rolePermission: "角色权限",
    pagePermission: "页面权限",
    directivePermission: "指令权限",
    icons: "图标",
    components: "组件",
    tinymce: "富文本编辑器",
    markdown: "Markdown",
    jsonEditor: "JSON 编辑器",
    dndList: "列表拖拽",
    splitPane: "Splitpane",
    avatarUpload: "头像上传",
    dropzone: "Dropzone",
    sticky: "Sticky",
    countTo: "Count To",
    componentMixin: "小组件",
    backToTop: "返回顶部",
    dragDialog: "拖拽 Dialog",
    dragSelect: "拖拽 Select",
    dragKanban: "可拖拽看板",
    charts: "图表",
    keyboardChart: "键盘图表",
    lineChart: "折线图",
    mixChart: "混合图表",
    example: "综合实例",
    nested: "路由嵌套",
    menu1: "菜单1",
    "menu1-1": "菜单 1-1",
    "menu1-2": "菜单 1-2",
    "menu1-2-1": "菜单 1-2-1",
    "menu1-2-2": "菜单 1-2-2",
    "menu1-3": "菜单 1-3",
    menu2: "菜单 2",
    Table: "Table",
    dynamicTable: "动态 Table",
    dragTable: "拖拽 Table",
    inlineEditTable: "Table 内编辑",
    complexTable: "综合 Table",
    tab: "Tab",
    form: "表单",
    createArticle: "创建文章",
    editArticle: "编辑文章",
    articleList: "文章列表",
    errorPages: "错误页面",
    page401: "401",
    page404: "404",
    errorLog: "错误日志",
    excel: "Excel",
    exportExcel: "导出 Excel",
    selectExcel: "导出 已选择项",
    mergeHeader: "导出 多级表头",
    uploadExcel: "上传 Excel",
    zip: "Zip",
    pdf: "PDF",
    exportZip: "Export Zip",
    theme: "换肤",
    clipboardDemo: "Clipboard",
    i18n: "国际化",
    externalLink: "外链",
    profile: "个人中心"
  },
  navbar: {
    dashboard: "首页",
    github: "项目地址",
    logOut: "退出登录",
    profile: "个人中心",
    theme: "换肤",
    size: "布局大小"
  },
  login: {
    title: "商品数据分析平台",
    logIn: "登录",
    username: "账号",
    password: "密码",
    any: "随便填",
    thirdparty: "第三方登录",
    thirdpartyTips: "本地不能模拟，请结合自己业务进行模拟！！！"
  },
  documentation: {
    documentation: "文档",
    github: "Github 地址"
  },
  permission: {
    addRole: "新增角色",
    editPermission: "编辑权限",
    roles: "你的权限",
    switchRoles: "切换权限",
    tips:
      "在某些情况下，不适合使用 v-permission。例如：Element-UI 的 el-tab 或 el-table-column 以及其它动态渲染 dom 的场景。你只能通过手动设置 v-if 来实现。",
    delete: "删除",
    confirm: "确定",
    cancel: "取消"
  },
  guide: {
    description:
      "引导页对于一些第一次进入项目的人很有用，你可以简单介绍下项目的功能。本 Demo 是基于",
    button: "打开引导"
  },
  components: {
    documentation: "文档",
    tinymceTips:
      "富文本是管理后台一个核心的功能，但同时又是一个有很多坑的地方。在选择富文本的过程中我也走了不少的弯路，市面上常见的富文本都基本用过了，最终权衡了一下选择了Tinymce。更详细的富文本比较和介绍见",
    dropzoneTips:
      "由于我司业务有特殊需求，而且要传七牛 所以没用第三方，选择了自己封装。代码非常的简单，具体代码你可以在这里看到 @/components/Dropzone",
    stickyTips: "当页面滚动到预设的位置会吸附在顶部",
    backToTopTips1: "页面滚动到指定位置会在右下角出现返回顶部按钮",
    backToTopTips2:
      "可自定义按钮的样式、show/hide、出现的高度、返回的位置 如需文字提示，可在外部使用Element的el-tooltip元素",
    imageUploadTips:
      "由于我在使用时它只有vue@1版本，而且和mockjs不兼容，所以自己改造了一下，如果大家要使用的话，优先还是使用官方版本。"
  },
  table: {
    dynamicTips1: "固定表头, 按照表头顺序排序",
    dynamicTips2: "不固定表头, 按照点击顺序排序",
    dragTips1: "默认顺序",
    dragTips2: "拖拽后顺序",
    title: "标题",
    importance: "重要性",
    type: "类型",
    remark: "点评",
    search: "搜索",
    add: "添加",
    export: "导出",
    reviewer: "审核人",
    id: "序号",
    date: "时间",
    author: "作者",
    readings: "阅读数",
    status: "状态",
    actions: "操作",
    edit: "编辑",
    publish: "发布",
    draft: "草稿",
    delete: "删除",
    cancel: "取 消",
    confirm: "确 定"
  },
  example: {
    warning:
      "创建和编辑页面是不能被 keep-alive 缓存的，因为keep-alive 的 include 目前不支持根据路由来缓存，所以目前都是基于 component name 来进行缓存的。如果你想类似的实现缓存效果，可以使用 localStorage 等浏览器缓存方案。或者不要使用 keep-alive 的 include，直接缓存所有页面。详情见"
  },
  errorLog: {
    tips: "请点击右上角bug小图标",
    description:
      "现在的管理后台基本都是spa的形式了，它增强了用户体验，但同时也会增加页面出问题的可能性，可能一个小小的疏忽就导致整个页面的死锁。好在 Vue 官网提供了一个方法来捕获处理异常，你可以在其中进行错误处理或者异常上报。",
    documentation: "文档介绍"
  },
  excel: {
    export: "导出",
    selectedExport: "导出已选择项",
    placeholder: "请输入文件名(默认excel-list)"
  },
  zip: {
    export: "导出",
    placeholder: "请输入文件名(默认file)"
  },
  pdf: {
    tips: "这里使用   window.print() 来实现下载pdf的功能"
  },
  theme: {
    change: "换肤",
    documentation: "换肤文档",
    tips:
      "Tips: 它区别于 navbar 上的 theme-pick, 是两种不同的换肤方法，各自有不同的应用场景，具体请参考文档。"
  },
  tagsView: {
    refresh: "刷新",
    close: "关闭",
    closeOthers: "关闭其它",
    closeAll: "关闭所有"
  },
  settings: {
    title: "系统布局配置",
    theme: "主题色",
    tagsView: "开启 Tags-View",
    fixedHeader: "固定 Header",
    sidebarLogo: "侧边栏 Logo"
  },
  multiBuyDiscount: {
    promotionMessage: "促销信息",
    targetType: "促销应用类型",
    useType: "使用类型",
    priceSet: "销售价格",//销售价格明细
    paySet: "支付价格",//支付价格
    amountSet: "折扣金额",//折扣金额明细
    logType: "日志类型",
    executionInfo: "执行信息",
    resultInfo: "结果信息",
    logStatus: "状态",
    executionTime: "执行时间",
    operator: "操作人"
  },
  multipleDiscountInfo: {
    multipleDiscountReCal: "多件多折折扣重算",
    payMoneny: "订单支付金额",
    multipleDiscount: "多件多折",
    OriginalDiscount: "原单多件多折信息",
    OriginalMoneny: "原单支付金额",
    afterReturnDiscount: "退款后多件多折信息",
    afterReturnMoney: "退款后订单金额",
    returnMoney: "应退款金额",
    needPayMoney: "顾客需补差价",
  }
};
