export default {
  userID: "用户ID",
  username: "用户名",
  nickname: "昵称",
  role: "角色",
  organizationName: "组织名",
  mobile: "手机",
  operation: "操作",
  errMessage: "错误信息",
  context: "返回信息",
  content: "请求信息",
  password: "密码",
  wechat: "微信",
  landline: "固话",
  companyName: "公司名称",
  avatar: "头像",
  address: "地址",
  detailedAddress: "详细地址",
  roleID: "角色ID",
  roleUniqueIdentifier: "角色唯一标识",
  name: "名称",
  type: "类型",
  // organizationName: "组织名称",
  remarks: "备注",
  createTime: "创建时间",
  resourceAuthorization: "资源授权",
  resources: "资源",
  dataPermissions: "数据权限",
  sensitiveData: "敏感数据",
  permissions: "权限",
  routePath: "路由路径",
  // resourceLevel: "资源级别",
  // permissions: "权限",
  resourceLevel: "资源级别",
  resourceType: "资源类型",
  icon: "图标",
  englishName: "英文名",
  businessScheduling: "业务调度",
  userScheduling: "用户调度",
  taskName: "任务名称",
  taskMethod: "任务方法",
  expression: "表达式",
  methodName: "方法名称",
  parameters: "参数",
  // expression: "表达式",
  dictionaryList: "字典列表",
  dictionaryKey: "字典键",
  dictionaryGroup: "字典组",
  updateTime: "更新时间",
  operator: "操作人",
  dictionaryValue: "字典值",
  skuCode: "SKU编码",
  shop: "店铺",
  activityType: "活动类型",
  activityTime: "活动时间",
  status: "状态",
  operationTime: "操作时间",
  activityStatus: "活动状态",
  importTemplate: "导入模板",
  importData: "导入数据",
  virtualGiftName: "虚拟赠品名称",
  code: "编码",
  applicableShops: "适用店铺",
  effectivePeriodStart: "生效期（开始）",
  effectivePeriodEnd: "生效期（结束）",
  enabled: "是否启用",
  giftCode: "赠品编码",
  shopName: "店铺名称",
  independentSite: "自建站-新加坡",
  validTime: "有效时间",
  yes: "是",
  no: "否",
  warehouse: "仓库",
  realSKU: "真实sku",
  refundType: "退款类型",
  refundContentChinese: "退款内容(中文)",
  refundContentEnglish: "退款内容(English)",
  order: "排序",
  adder: "添加人",
  addTime: "添加时间",
  modifier: "修改人",
  modifyTime: "修改时间",
  refundOnly: "仅退款",
  unshippedRefund: "未发货退款",
  returnRefund: "退货退款",
  other: "其他",

  waitSellerAgree: "退款申请,等待卖家确认中",
  waitBuyerReturnGoods: "退款申请达成,等待买家退货",
  waitSellerConfirmGoods: "买家已经退货,等待卖家确认收货",
  sellerRefuseBuyer: "卖家不同意协议,等待买家修改",
  channelStatusSuccess: "退款成功",
  channelStatusClosed: "退款关闭",

  // refundContentChinese: "退款内容（中文）",
  // refundContentEnglish: "退款内容（English）",
  customSwitch: "自定义开关",
  on: "开",
  off: "关",
  actualQuantity: "实际数量",
  reservedQuantity: "预留数量",
  storeName: "店铺名称",
  sharedQuantity: "分享数量",
  protectedQuantity: "保护数量",
  warehouseName: "仓库名称",
  affiliationWarehouseName: "子仓所属仓库名称",
  warehouseType: "仓库类型",
  bag: "福袋",
  flashPurchase: "闪购",
  exchangePurchase: "换购",
  providerWarehouseCode: "服务商仓库编码",
  trackingNum: "跟踪号",
  billType: "单据类型",
  syncFlag: "是否同步至渠道",
  syncTime: "同步时间",
  stockClosingFlag: "是否已结存",
  closingBillNumber: "结存单号",
  completeFlag: "是否已完结",
  signTime: "签收时间",
  packTime: "打包时间",
  pickTime: "拣货时间",
  packingNum: "总箱数",
  billNumber: "单号",
  businessNumber: "业务单号",
  weight: "总重量",
  billStatus: "单据状态",
  provider: "服务商",
  totalAvailableInventory: "可用库存总数",
  totalInboundQuantity: "已结存入库总数",
  totalOutboundQuantity: "已结存出库总数",
  availableInventory: "可用库存",
  inTransitInventory: "在途库存",
  reservedInventory: "占用库存",
  incremeFlag: "是否需要异动",
  incremeTime: "异动同步时间",
  providerBillNumber: "服务商单号",
  providerExternalBillNumber: "服务商外部单号",
  saleableRatio: "可销售比例",
  warehouseCode: "仓库编码",
  affiliationWarehouseCode: "子仓所属仓库编码",
  supportAllocation: "是否支持铺货",
  locationSync: "按Location同步",
  shopifyId: "Shopify店铺",
  locationId: "Location",
  isStore: "是否支持自提",
  allocationStore: "铺货店铺",
  inventoryProtection: "库存保护",
  childName: "子仓名称",
  childCode: "子仓编码",
  productCode: "商品编码",
  protectionStartTime: "保护开始时间",
  protectionEndTime: "保护结束时间",
  returnWarehouseCode: "退货仓库编码",
  returnWarehouseName: "退货仓库名称",
  belongingWarehouseCode: "所属仓库编码",
  countryAreaName: "国家/地区名称",
  provinceState: "省/州",
  contactPerson: "联系人",
  belongingWarehouse: "所属仓库",
  countryArea: "国家/地区",
  contactPersonPhone: "联系人固定电话",
  contactPersonMobile: "联系人移动电话",
  storeCountryAreaName: "店铺所在国家/地区名称",
  // provinceState: "省/州",
  storeContactPerson: "店铺联系人",
  contactFixedPhone: "联系固定电话",
  contactMobilePhone: "联系移动电话",
  contactEmail: "联系邮箱",
  belongingWarehouseName: "所属仓库名称",
  belongingWarehouseType: "所属仓库类型",
  specifiedQuantityAlert: "指定数量预警",
  salesVolumeAlert: "销量预警",
  high: "高",
  medium: "中",
  low: "低",
  celebrityStyle: "红人款",
  hotSellingStyle: "热销款",
  singaporeStyle: "新加坡款",
  gift: "赠品",
  product: "商品",
  // productCode: "商品款号",
  onlineAvailableStoreStock: "线上可用店铺库存",
  overseasGbpOnlineStock: "海外Gbp线上库存",
  usWarehouseStock: "美国仓库存",
  australiaStoreStock: "澳洲门店库存",
  totalDomesticStock: "国内总库存",
  alertLevel: "预警级别",
  dailyWeightedSalesVolume: "日均加权销量",
  sevenDayWeightedSalesVolume: "7天加权销量",
  fifteenDayWeightedSalesVolume: "15天加权销量",
  thirtyDayWeightedSalesVolume: "30天加权销量",
  styleCode: "款号",
  colorCode: "颜色编码",
  colorName: "颜色名称",
  size: "尺寸",
  // shopName: "商店名称",
  weightedSalesVolume: "加权销量",
  inventoryTurnoverDays: "库存周转天数",
  alertDimension: "预警维度",
  alertType: "预警类型",
  // alertLevel: "预警级别",
  highAlertThreshold: "高预警阈值",
  mediumAlertThreshold: "中预警阈值",
  lowAlertThreshold: "低预警阈值",
  shopifyStock: "Shopify库存",
  alertWarehousePosition: "预警仓位",
  alertWarehousePositionStock: "预警仓位库存",
  // usWarehouseStock: "美国仓库存",
  // australiaStoreStock: "澳洲门店库存",
  // totalDomesticStock: "国内总库存",
  overseasOnlineWarehouseStock: "海外线上仓库存",
  shopWarehouseName: "店铺/仓库名称",
  effectiveDate: "生效日期",
  expiryDate: "失效日期",
  highAlertQuantity: "高预警数量",
  mediumAlertQuantity: "中预警数量",
  lowAlertQuantity: "低预警数量",
  creator: "创建人",
  updater: "更新人",

  billSource: "单据来源",
  bulkCargoType: "散货类型",
  containerType: "货柜类型",
  bidReplacementFlag: "是否换标入库",
  trackingNumber: "物流单号",
  warehouseQualityInspectionFlag: "是否入库质检",
  receivingWarehouseCode: "收货仓库编码",
  receivingTime: "收货时间",
  claimTime: "认领时间",
  remark: "入库备注",
  firstArrivalFlag: "是否首次到货",
  warehouseRemark: "仓库备注",
  alertShop: "预警店铺",
  alertWarehouse: "预警仓库",
  highAlertDays: "高预警天数",
  lowAlertDays: "低预警天数",
  exportTemplate: "导出模板",
  applicationNumber: "申请单号",
  rejectionReason: "拒绝原因",
  userName: "用户名称",
  email: "邮箱",
  onlineShopOrder: "网店单号",
  onlineShopStatus: "网店状态",
  applicationTime: "申请时间",
  // onlineShopOrder: "网店订单",
  aListOfLineItems: "订单项列表",
  applyingUser: "申请用户",
  availableQuantity: "可申请数量",
  appliedQuantity: "申请数量",
  documentStatus: "单据状态",
  image: "图片",
  report: "报告",
  score: "评分",
  productImage: "商品图片",
  rejectionReasonInput: "拒绝原因填写",
  pleaseEnterRejectionReason: "请填写拒绝原因",
  voucherCodeInput: "劵码填写",
  pleaseEnterVoucherCode: "请填写券码",
  approvalExplanation: "通过说明",
  channelCode: "渠道编码",
  channelName: "渠道名称",
  shopId: "店铺Id",
  // channelCode: "所属渠道编码",
  gbpChannelCode: "对接gbp渠道编码",
  gbpOrderSource: "对接gbp订单来源",
  orderType: "订单类型",
  ruleName: "规则名称",
  normalOrder: "普通订单",
  preSaleOrder: "预售订单",
  bagOrder: "福袋订单",
  pickUpOrder: "自提订单",
  countryCode: "国家编码",
  outprovince: "收件省份",
  countryName: "国家名称",
  regionName: "大区名称",
  luckyBagSplit: "福袋拆单",
  validTimeSlot: "有效时间段",
  giftSplit: "赠品拆单",
  designatedProductsFirst: "指定货品优先",
  ruleValidTime: "规则有效时间",
  luckyBagSplittable: "福袋可拆单",
  giftSplittable: "赠品可拆分",
  specificProductsDisplay: "特定货品展示",
  regionDetails: "大区明细",
  priority: "优先级",
  priorityValue: [
    {
      label: "高",
      value: 1
    }, {
      label: "中",
      value: 2
    }, {
      label: "低",
      value: 3
    }
  ],
  stackableType: "可叠加类型",
  supportSplit: "支持拆单",
  region: "大区",
  sourceProtection: "寻源保护",
  splitOrderSupport: "支持拆单发货",
  splitOrderSelection: "拆单选择",
  exchangeGoods: "是否换货",
  postalCode: "邮编",
  shippingFee: "运费",
  afterSalesType: "售后类型",
  expectedRefundAmount: "期望退款金额",
  refundMethod: "退款方式",
  receivingAccount: "收款账户",
  accountType: "账户类型",
  taxRefund: "退税",
  taxRefundAmount: "退税金额",
  returnShippingFeeAmount: "返运费金额",
  receivingReturnWarehouse: "收退货仓库",
  warehouseReceivingStatus: "仓库签收状态",
  returnLogisticsCompanyCode: "退货物流公司编号",
  returnLogisticsNumber: "退货物流单号",
  afterSalesInstructions: "售后说明",
  uploadVoucher: "上传凭证",
  refund: "退款",
  exchange: "换货",
  inventory: "查看库存",
  originalSKU: "原商品编码",
  color: "颜色",
  isGift: "是否为赠品",
  isReturn: "是否为退货",
  isShort: "是否为缺货",
  shortQty: "缺货数量",
  // importTemplate: "导入模板",
  store: "店铺",
  // importData: "导入数据",
  operationMethod: "操作方式",
  review: "审核",
  cancelShipment: "取消发货",
  splitOrder: "拆单",
  customerService: "客服",
  buyer: "买家",
  systemRefund: "系统退款",
  manualRefund: "手工退款",
  refundNumber: "退款单号",
  onlineRefundNumber: "网店退款单号",
  shopifyNumber: "Shopify单号",
  externalBillNo: "外部单号",
  afterSalesInitiation: "售后发起",
  afterSalesStatus: "售后状态",
  applicant: "申请人",
  refundAmount: "退款金额(含运费)",
  shippingRefund: "退运费",
  currency: "币种",
  serviceNote: "客服说明",
  buyerReasonNote: "买家原因说明",
  refundAccount: "退款账户",
  isSelfPickupOrder: "是否自提订单",
  openShippingLabel: "是否开启shippiingLabel",
  useShippingLabel: "是否启用shipping",
  SLFee: "shippingLabel运费",
  channelID: "渠道ID",
  returnWarehouse: "收退仓库",
  useSL: "是否使用SL",
  returnLogisticsCompany: "退货物流公司",
  returnExpressNumber: "退货快递单号",
  cancellationNote: "作废说明",
  // refundMethod: "退款方式",
  // accountType: "账户类型",
  // refundAccount: "退款账户",
  rejectionOfReturns: "是否拒收退货",
  // rejectionReason: "拒绝原因",
  refundOrderNumber: "退款单号",
  totalRefundAmount: "退款总金额（含退税退运费）",
  shippingRefundAmount: "退运费金额",
  sumGiftCardRefundAmount: "礼品卡退款总金额",
  sumAiGiftCardRefundAmount: "购买类型礼品卡退款总金额",
  customerServiceNote: "客服备注",
  signedForTheReturn: "已签收退货",
  notMatched: "匹配失败",
  matchedSuccess: "匹配完成",
  not: "无",
  buyersNote: "买家说明",
  customerReturnCountry: "顾客退货国家/地区",
  uniqueCode: "唯一码",
  noHeadFlag: "退货已签收（无头退单单号）",
  isNoHeadFlag: "是否无头单",
  // orderNumber: "订单号",
  orderStatus: "订单状态",
  actAmount: "网店总库存",
  reserveAmount: "网店占用库存",
  orderItemStatus: "订单项状态",
  productName: "商品名称",
  quantity: "数量",
  refundSubtotal: "退款小计",
  salePrice: "销售价",
  sellerDiscount: "商家折扣",
  platformDiscount: "平台折扣",
  loanAmount: "贷款金额",
  paymentAmount: "支付金额",
  discountAmount: "优惠金额",
  receivedGoodsType: "签收货品类型",
  currencyInformation: "币种信息",
  otherReasons: "其他原因",
  returnNoCode: "退货单号",
  orderNumber: "订单编号",
  orderInfo: "网店单号/shopify单号/So单号",
  originalQuantity: "原数量",
  refundPercentage: "退款比例",
  eligibleQuantity: "可退数量",
  paidTips: '当前订单存在未支付的补差价单，请提醒顾客去支付或者取消后，再进行申请.',
  refundedAmount: "退还金额",
  refundReason: "退款原因",
  reasonExplanation: "原因说明",
  refundedQuantity: "已退数量",
  // returnWarehouse: "退货目的仓",
  // refundAmount: "退款金额",
  normalReturn: "正常退货",
  manualReturn: "正常退货(人工签收)",
  inReturnTransit: "退货途中",
  shipmentLost: "发货丢失",
  returnLost: "退货丢失",
  returnNoticeNumber: "收退货通知单号",
  abnormalOrderItemId: "异常订单项Id",
  returnQuantity: "退货数量",
  abnormalSkuCode: "异常sku编码",
  chooseCorrectUniqueCode: "请选择正确的唯一码",
  allocatedQuantity: "分配数量",
  orderOccupiedQuantity: "订单占用数量",
  expectedPushQuantity: "应推送数量",
  pushStatus: "推送状态",
  pushedInventory: "推送库存",
  socialMediaChannel: "社媒渠道",
  socialMediaAccount: "社媒账号",
  campaignName: "活动名称",
  manualMatch: "手动匹配",
  manualSignOff: "手动签收",
  matchOnlineOrderNumber: "匹配网店单号",
  trialGiftCardNumber: "试用礼品卡号",
  giftCardNumber: "赠送礼品卡号",
  applicantNote: "申请人备注",
  province: "省份",
  city: "城市",
  districtCounty: "区/县",
  street: "街道",
  shippingAddress: "收货地址",
  // landline: "固定电话",
  mobilePhone: "移动电话",
  minQuantity: "最小数量",
  maxQuantity: "最大数量",
  // returnWarehouse: "退货仓库",
  amount: "金额",
  logisticsRuleName: "物流规则名称",
  weightType: "计重类型",
  fixedValue: "固定值",
  defaultLogistics: "默认物流",
  defaultZipCode: "默认邮编",
  logisticsDetails: "物流规则明细",
  minWeight: "最小重量(KG)",
  maxWeight: "最大重量(KG)",
  verificationRules: "校验规则",
  logisticsCompany: "物流公司",
  logisticsCompanyName: "物流公司名称",
  logisticsCompanyCode: "物流公司编码",
  trackCode: "物流追踪平台公司编码",
  dataSource: "数据来源",
  auditor: "数据来源",
  auditTime: "审核时间",
  adjust: "调整",
  inventoryType: "库存类型",
  adjustQuantity: "调整数量",
  newInventoryType: "移库后库存类型",
  newWarehouseCode: "移库后仓库代码",
  newWarehouseName: "移库后仓库名称",
  adjustSku: "调整货品",
  // 促销相关开始
  promotionName: "促销名称",
  promotionEventName: "促销活动名称",
  promotionInfo: "促销描述",
  promotionStoreName: "促销店铺",
  promotionStartTime: "促销开始时间",
  promotionEndTime: "促销结束时间",
  promotionStatus: "促销状态",
  checkBy: "审核人",
  rejectCause: "驳回原因",
  participateNum: "限定次数/用户",
  mutual: "是否互斥",
  isSuperposition: "是否可叠加",
  participateWeight: "优先级",
  participateType: "促销类型",
  conditionType: "条件类型",
  conditionValue: "条件值",
  goodsRelation: "商品关系",
  goodsScope: "商品范围",
  giftRelation: "赠品关系",
  applicationMethod: '应用方式',
  productCollection: "商品集合",
  all: "共",
  itemProduct: '件商品',
  viewProductDetaiL: '查看商品明细',
  applicationMethodList: [
    {
      label: "折扣码",
      value: 1
    },
    {
      label: "自动折扣",
      value: 2
    },
  ],
  minimumPurchaseRequirement: '最低购买要求',
  promotionId: '促销id',
  promotionLevel: '促销级别',
  discountValue: "折扣内容",
  version: "版本",
  setBasicEventInformation: "设置活动基本信息",
  discountSetting: "折扣设置",
  setProductRange: "设置商品范围",
  setBasicEventInformationDetail: "活动基本信息",
  discountSettingDetail: "折扣信息",
  setProductRangeDetail: "商品范围",
  discount: '折扣码',
  autoDiscount: "自动促销",
  order: "订单",
  product: "商品",
  discountStr: '折扣',
  numberStr: "数量",
  money: '金额',
  item: '件',
  noRequirement: '无要求',
  specifyProductTag: "指定商品标签",
  specifyProductCollection: "指定商品集合",
  mutiPromotionDetailTitle: "促销活动详情",
  mutiPromotionCreateTitle: "设置多件多折促销",
  mutiPromotionUpdateTitle: "编辑多件多折促销",
  stackableTypes: "可叠加类型",
  customerPurchaseConditions: "客户购买条件",
  customerGetConditions: "客户获得条件",
  productPlaceholder: "请输入款号，多个款号用逗号隔开",
  buyType: '购买类型',
  percentage: '百分比',
  discountPromotion: '折扣额',
  discountPerItem: '每件金额折扣',
  numberOfTimesUsedPerOrder: '每个订单使用次数',
  maxNumberOfTimesUsedPerOrder: '设置每个订单的最大使用次数',
  maximumNumberOfDiscounts: '最大折扣使用次数',
  limitDiscountCount: '限制此折扣可使用的总次数',
  customerCount: "每位客户限使用一次",
  free: '免费',
  customerQualification: '客户资格',
  customerCount: "每位客户限使用一次",
  combination: '组合',
  combinationLable: "可与以下折扣组合",
  viewVersion: '查看版本',
  updateTime: '更新时间',
  combinationList: [
    {
      label: "产品折扣",
      value: "1"
    }, {
      label: "订单折扣",
      value: "2"
    }, {
      label: "运费折扣",
      value: "3"
    }
  ],
  deleteNotice: '是否删除该记录',
  notice: '提示',
  comfire: '确认',
  cancel: '取消',
  successVal: '操作成功',
  resultStatusList: [
    {
      label: '成功',
      value: 1
    },
    {
      label: '失败',
      value: 2
    }
  ],
  promotions: '促销',
  operateTypeList: [
    {
      label: '新增',
      value: 1
    },
    {
      label: '修改',
      value: 2
    },
    {
      label: '删除',
      value: 3
    }
  ],
  auditDisableNotice: '确认禁用吗?',
  auditEnableNotice: '确认启用吗?',
  statusList: [{
    label: "启用",
    value: 1
  }, {
    label: "禁用",
    value: 2
  }],
  customerQualificationList: [
    {
      label: "全部客户",
      value: 1
    }, {
      label: "特定客户细分",
      value: 2
    }, {
      label: "特定客户",
      value: 3
    }
  ],
  stackableTypesValue: [
    {
      label: "产品折扣",
      value: "product"
    }, {
      label: "订单折扣",
      value: "order"
    }, {
      label: "运费折扣",
      value: "shipping"
    }
  ],
  participateTypeArr: [
    {
      label: "买就送",
      value: "gift_all"
    },
    {
      label: "满金额就送",
      value: "gift_money"
    },
    {
      label: "满数量就送",
      value: "gift_qty"
    },
    {
      label: "根据用户条件赠送",
      value: "gift_consumer"
    }
  ],
  conditionTypeArr: [
    {
      label: "订单",
      value: "order"
    },
    {
      label: "SKU",
      value: "skuCode"
    },
    {
      label: "用户类型",
      value: "userType"
    }
  ],
  conditionValueUserTypeArr: [
    {
      label: "新用户",
      value: "0"
    },
    {
      label: "老用户",
      value: "1"
    }
  ],
  goodsRelationArr: [
    {
      label: "包含所有活动商品",
      value: 0
    },
    {
      label: "包含活动商品的其中一个",
      value: 1
    },
    {
      label: "不包含活动商品",
      value: 2
    }
  ],
  goodsScopeArr: [
    {
      label: "所有商品",
      value: "all"
    },
    {
      label: "部分商品",
      value: "part"
    }
  ],
  giftRelationArr: [
    {
      label: "与",
      value: 1
    },
    {
      label: "或",
      value: 2
    }
  ],
  promotionStatusArr: [
    {
      label: "待审核",
      value: 0
    },
    {
      label: "已审核",
      value: 1
    },
    {
      label: "审核驳回",
      value: 2
    }
  ],
  minimunPurchaseObj: {
    noMinimun: "无最低要求",
    minimunAmount: "最低购买金额 ($)",
    minimunQuantity: "最低商品数量",
  },
  oncePerOrder: '每个订单一次',
  oncePerOrderDesc: '如果未选择，订单中每件符合条件的商品都将减去此金额',
  // 促销赠品
  giftSku: "Sku Code",
  giftNum: "单次赠送数量",
  giftAllNum: "赠送总数量",
  giftInventoryType: "库存类型",
  giftInventoryWarehouseCode: "仓库编码",
  giftInventoryWarehouseName: "仓库名称",
  giftPriority: "优先级",
  giftCount: "已赠送数量",
  needPayWithCustomers: "顾客需补差价",
  giftInventoryTypeArr: [
    {
      label: "指定仓库",
      value: 0
    },
    {
      label: "虚拟库存",
      value: 1
    }
  ],

  // 促销商品
  goodsSku: "SKU编码",
  skuName: "SKU名称",
  price: "单价",
  // 促销相关结束
  locationSymbol: "Location标识",
  orderTypeArr: [
    {
      label: "盘盈单",
      value: 10
    },
    {
      label: "盘亏单",
      value: 20
    },
    {
      label: "移库单",
      value: 40
    }
  ],
  adjustBillStatusArr: [
    {
      label: "待审核",
      value: 1
    },
    {
      label: "审核通过",
      value: 2
    },
    {
      label: "审核未通过",
      value: 3
    }
  ],
  dataSourceArr: [
    {
      label: "本地创建",
      value: 1
    },
    {
      label: "派速捷创建",
      value: 2
    }
  ],
  inventoryTypeArr: [
    {
      label: "良品",
      value: 1
    },
    {
      label: "不良品",
      value: 2
    }
  ],
  ruleTypeList: [
    {
      label: "产品降价金额",
      value: 1
    },
    {
      label: "订单降价金额",
      value: 2
    },
    {
      label: "买X得Y",
      value: 3
    },
    {
      label: "免运费",
      value: 4
    },
    {
      label: "多件多折",
      value: 5
    },
  ],
  countries: '国家/地区',
  shippingTargetList: [
    {
      label: "所有国家/地区",
      value: 1
    },
    {
      label: "特定国家/地区",
      value: 2
    },
  ],
  recurringPayment: '定期订阅付款',
  recurringPaymentList: [
    {
      label: '将折扣限制在第一次付款',
      value: 1
    },
    {
      label: '将折扣限制为多次定期付款',
      value: 2
    },
    {
      label: '折扣适用于所有定期付款',
      value: 3
    },
  ],
  shippingRates: '运费',
  shippingRatesValue: '排除超过特定金额的运费',
  promotionBuyTyper: [{
    label: '一次性购买',
    value: 1
  },
  {
    label: '订阅',
    value: 2
  },
  {
    label: '两者',
    value: 3
  }],
  promotionCustomerGetType: [{
    label: '特定产品系列',
    value: 1
  },
  {
    label: '特定产品',
    value: 2
  }]
};
