const getters = {
  sidebar: state => state.app.sidebar,
  language: state => state.app.language,
  size: state => state.app.size,
  device: state => state.app.device,
  visitedViews: state => state.tagsView.visitedViews,
  cachedViews: state => state.tagsView.cachedViews,
  token: state => state.user.token,
  avatar: state => state.user.avatar,
  name: state => state.user.name,
  introduction: state => state.user.introduction,
  roles: state => state.user.roles,
  orgGroup: state=>state.user.orgGroup,
  orgName: state=>state.user.orgName,
  permissionRoutes: state => state.permission.routes,
  addRouters: state => state.permission.addRoutes,
  errorLogs: state => state.errorLog.logs
};

const tmplAttrGetters = {
  industryAttrList: state => state.industryAttrList,
  checkedAttrIdList: state => state.checkedAttrIdLst,
  settingAttrId: state => state.settingAttrId,
  settingAttrScope: state => state.checkedAttrConfig.scope,
  settingAttrChannelCodes: state => state.checkedAttrConfig.channelCodeList,
  settingAttrNameAlias: state => state.checkedAttrConfig.attrNameAlias,
  settingAttrRequire: state => state.checkedAttrConfig.require,
  settingAttrSelect: state => state.checkedAttrConfig.select,
  settingAttrType: state => state.checkedAttrConfig.type,
  settingAttrCascade: state => state.checkedAttrConfig.cascade,
  settingAttrCheckedValIds: state => state.checkedAttrConfig.checkedAttrValIds,
  settingAttrCheckedValues: state => state.checkedAttrConfig.checkedValues,
  settingAttrValues: state => state.checkedAttrConfig.values,
};

export default getters;


