import {mapGetters,mapActions} from 'vuex'

export const tmplAttrMixin={
  computed:{
    ...mapGetters([
      'industryAttrList',
      'checkedAttrIdList',
      'settingAttrId',
      'settingAttrScope',
      'settingAttrChannelCodes',
      'settingAttrNameAlias',
      'settingAttrRequire',
      'settingAttrSelect',
      'settingAttrType',
      'settingAttrCascade',
      'settingAttrCheckedValIds',
      'settingAttrCheckedValues',
      'settingAttrValues'
    ])
  },
  methods:{
    ...mapActions([
      'setInitData',
      'setIndustryAttrList',
      'setCheckedAttrIds',
      'setCurrAttrId',
      'setCheckedConfig'
    ])
  }
};
