import request from '@/utils/requestPIM'

//分类树
export function queryStandardChannelCategoryTree(query){
  return request({
    url:'/standardCategory/tree',
    method:'get',
    params:query
  })
}

//获取叶子分类页面
export function queryStandardChannelLeafCategory(query){
  return request({
    url:'/standardCategory/leafCategoryPage',
    method:'get',
    params:query
  })
}

//渠道非叶子节点
export function queryChannelParentCategory(query){
  return request({
    url:'/standardCategory/channelParentCategory',
    method:'get',
    params:query
  })
}


//查询分类
export function queryStandardChannelCategoryList(query){
  return request({
    url:'/standardCategory/list',
    method:'get',
    params: query
  })
}

//同步标准--- schema---授权分类
export function syncAuthCategory(data){
  return request({
    url:'/standardChannel/syncChannelBySyncType',
    method:'PUT',
    data
  })
}

//获取授权品牌
export function syncAuthBrand(data){
  return request({
    url:'/standardChannel/syncAuthBrand',
    method:'get',
    params:data
  })
}











//品牌
export function queryStandardChannelBrand(query){
  return request({
    url:'/standardChannel/brandList',
    method:'get',
    params:query
  })
}

//根据分类Id同步子分类 -> 根据渠道父分类Id 获取 子分类
export function syncChannelCategoryByPid(query){
  return request({
    url:'/standardChannel/syncChannelCategory',
    method:'get',
    params:query
  })
}

//更新TM渠道分类
export function updateTmChannelCategory(data){
  return request({
    url:'/standardChannel/categoryUpdate',
    method:'put',
    data
  })
}

//忽略此分类
export function ignoreStandardCategory(query){
  return request({
    url:'/standardCategory/ignoreStandardCategory',
    method:'get',
    params:query
  })
}






//更新TM渠道分类 属性
export function syncStandardChannelCategoryAttr(data){
  return request({
    url:'/standardChannel/standardChannelSyncAttr',
    method:'get',
    params:data
  })
}

//获取渠道分类
export function queryStandardChannelCategory(query){
  return request({
    url:'/standardChannel/queryStandardChannelCategory',
    method:'get',
    params:query
  })
}










