import request from '@/utils/requestPIM'


//渠道schema分类 - 分页
export function queryCategorySchemaPage(query){
  return request({
    url:"/standardCategory/schemaCategoryPage",
    method:'get',
    params:query
  });
}
export function queryCategorySchemaTree(query){
  return request({
    url:"/standardCategory/schemaCategoryTree",
    method:'get',
    params:query
  });
}


//渠道schema combobox
export function querySchemaCategoryCombobox(query){
  return request({
    url:"/standardCategory/schemaCategoryCombobox",
    method:'get',
    params:query
  });
}

//查询渠道分类属性schema
export function querySchemaPropList(data){
  return request({
    url:'/standardCategoryProp/schemaPropList',
    method:'put',
    data
  });
}

//解析分类schema -
export function parseCategorySchema(data){
  return request({
    url:"/standardChannel/parseSchema",
    method:'put',
    data
  });
}
