import request from '@/utils/requestPIM'

// 查询渠道列表  只有管理员才有权限查看
export function fetchList(query) {
  return request({
    url:  '/pimChannel/list',
    method: 'get',
    params: query
  })
}

export function getChannelById(id) {
  return request({
    url:  '/pimChannel/info/'+ id,
    method: 'get',
  })
}


export function saveOrUpdateChannel(data){
	return request({
    url:  '/pimChannel/saveOrUpdate',
    method: 'post',
    data
  })
}

export function queryCCLList(query){
	//获取 渠道目录标签 channel category label 列表
	return request({
    url:  '/pimChannel/listByOrg',
    method: 'get',
    params: query
  })
}

export function channelCombobox(query){
  return request({
    url:"/pimChannel/combobox",
    method:"get",
    params:query
  });
}

