import request from '@/utils/requestPIM'

//店铺列表
export function queryChannelStoreList(query) {
  return request({
    url:  '/pimChannelStore/list',
    method: 'get',
    params: query
  })
}
// 创建店铺
export function createOrUpdateStore(data) {
  return request({
    url:  '/pimChannelStore/saveOrUpdateStore',
    method: 'post',
    data
  })
}

//获取渠道店铺详情
export function getStoreById(id) {
  return request({
    url:  '/pimChannelStore/info/'+ id,
    method: 'get',
  })
}

//获取店铺combobox - 用于选择框
export function queryChannelStoreCombobox(query) {
  return request({
    url: '/pimChannelStore/combobox',
    method: 'get',
    params: query
  });
}

//获取同步顶级分类|渠道的店铺
export function storeListToAuthCateBrand(query){
  return request({
    url: '/pimChannelStore/storeListToAuthCateBrand',
    method: 'get',
    params:query
  });
}













export function updateStore(data){
	return request({
    url:  '/pimChannelStore/update',
    method: 'post',
    data
  })
}




export function storeApiList(query){
	return request({
    url:  '/pimStoreApi/list',
    method: 'get',
    params: query
  })
}

export function saveOrUpdateAPI(data){
	return request({
    url:  '/pimStoreApi/saveOrUpdate',
    method: 'post',
    data
  })
}

//获取店铺信息
export function getStoreByChannel(data) {
  return request({
    url:  '/pimStore/getStoreByChannel',
    method: 'post',
    data
  })
}
