import request from '@/utils/requestPIM'























export function queryCSCList(query) {
  return request({
    url: '/pimChannelStoreCategory/list',
    method: 'get',
    params: query
  });
}

export function getChannelAttr(query) {
  return request({
    url: '/pimChannelStoreCategory/getChannelAttr',
    method:'get',
    params: query
  })
}

//获取指定目录下的子目录 -- 同时获取已选中的数据
export function queryCSCbyParentId(query) {
  return request({
    url: '/pimChannelStoreCategory/byParentId',
    method: 'get',
    params: query
  });
}

//获取组织下有效渠道店铺
export function queryChannelStoreUsage(query) {
  return request({
    url: '/pimChannelStoreCategory/channelStoreUsage',
    method: 'get',
    params: query
  });
}




//查询指定渠道目录的指定属性下的属性值
export function getChannelAttrVal(query){
  return request({
    url: '/pimChannelStoreCategory/getChannelAttrVal',
    method: 'get',
    params: query
  })
}

export function resolveChannelCategory(query){
  return request({
    url:  '/pimChannelStoreCategory/resolveChannelCategory',
    method: 'get',
    params: query
  })
}

export function resolveAllChannelCategory(query){
  return request({
    url: '/pimChannelStoreCategory/resolveAllChannelCategory',
    method: 'get',
    params: query
  })
}

export function searchBindAttrs(query){
  return request({
    url: '/pimChannelStoreCategory/searchBindAttrs',
    method: 'get',
    params: query
  })
}

export function searchBindAttrVals(query){
  return request({
    url: '/pimChannelStoreCategory/searchBindAttrVals',
    method: 'get',
    params: query
  })
}


export function bindChannelAttr(data){
  return request({
    url: '/pimChannelStoreCategory/bindChannelAttr',
    method: 'post',
    data
  })
}


export function bindChannelAttrVal(data){
  return request({
    url: '/pimChannelStoreCategory/bindChannelAttrVal',
    method: 'post',
    data
  })
}



export function fetchList(query){
  return request({
    url: '/pimChannelStoreCategory/byParentId',
    method: 'get',
    params: query
  })
}

export function updateChannelCategory(param) {
  return request({
    url: "/pimChannelStoreCategory/updateChannelCategory",
    method: 'get',
    params:param
  })
}

/**
 * 同步所有渠道目录根目录
 * @param param
 * @returns {AxiosPromise}
 */
export function syncAllRootChannelCategory(param) {
  return request({
    url: "/pimChannelStoreCategory/syncAllRootChannelCategory",
    method: 'get',
    params:param
  })
}


