import request from '@/utils/requestPIM'
/**
 * 授权渠道
 */

/**
 * 获取授权的三方渠道
 */
export function queryDistributionChannelAuthList(query){

	return request({
    url:  '/pimDistributionChannelAuth/list',
    method: 'get',
    params: query
  })
}

/**
 * 根据组织id获取授权渠道code
 */
export function listByOrgId(){
  return request({
    url:  '/pimDistributionChannelAuth/listByOrgId',
    method: 'get',
  })
}

