import request from '@/utils/requestAuth'

export function login(data) {
  return request({
    url:'/login',
    method: 'post',
    data
  })
}

export function getInfo(query) {
  return request({
    url: '/sysOrgUser/currentInfo',
    method: 'get',
    params:query
  })
}

export function logout() {
  return request({
    url: '/sysLogout',
    method: 'get'
  })
}
