import request from '@/utils/requestPIM'

export const channelCodeMap={
  "TM":"天猫",
  "YGH":"员购会",
  "EMM":"微商城",
};
export function getImageByCode(data) {
  console.log('getImageByCode=' + data);
  return request({
    url: '/pimCatentryMaterial/byCodeAndChannel',
    method: 'get',
    params:data
  })
}

export function getMainImage(query){
	return request({
    url: '/pimCatentryMaterial/getMainImage',
    method: 'get',
    params:query
  })
}

export function save(data){
	return request({
    url: '/pimCatentryMaterial/save',
    method: 'post',
    data
  })

}
//裁剪上传
export function clipUpload(data){
	return request({
    url: '/pimCatentryMaterial/clipUpdate',
    method: 'post',
    data
 	});
}
//删除指定图片
export function deleteImage(data){
  return request({
    url:'/pimCatentryMaterial/delete',
    method: 'post',
    data
  })
}
//上传图片
export function uploadMaterial(data){
  return request({
    url:'/pimCatentryMaterial/upload',
    method: 'post',
    data
  })
}
