import request from '@/utils/request'

//列表
export function getLastestNotice(query){
  return request({
    url:process.env.BASE_CMS_API+"/notice/getLastestNotice",
    method:'get',
    params:query
  })
 }
//列表
export function getList(query){
  return request({
    url:process.env.BASE_CMS_API+"/notice/list",
    method:'get',
    params:query
  })
}
//展示列表
export function viewList(query,apiUrl){
  return request({
    url:process.env.BASE_CMS_API+apiUrl,
    method:'get',
    params:query
  })
}

// 新增
export function createNotice(data) {
  return request({
    url: process.env.BASE_CMS_API + '/notice/save',
    method: 'post',
    data: data
  })
}

// 通过ID查询
export function getInfo(id) {
  return request({
    url: process.env.BASE_CMS_API + '/notice/info/' + id,
    method: 'get'
  })
}

// 更新
export function updateNotice(data) {
  return request({
    url: process.env.BASE_CMS_API + '/notice/update',
    method: 'PUT',
    data: data
  })
 }

// 删除
export function deleteNotice(data) {
  return request({
    url: process.env.BASE_CMS_API + '/notice/delete',
    method: 'delete',
    params: data
  })
}


