import request from '@/utils/requestOms'

// 列表
export function childInventoryList(query) {
  return request({
    url:  '/childInventory/listInventory',
    method: 'get',
    params: query
  })
}

//更新修改退货仓库信息
export function editReturnWarehouse(data){
  return request({
    url:  '/warehouse/editReturnWarehouse',
    method: 'post',
    data
  });
}

//更新修改仓库信息
export function editWarehouse(data){
  return request({
    url:  '/warehouse/editWarehouse',
    method: 'post',
    data
  });
}
//获取仓库信息
export function getWarehouseList(query) {
  return request({
    url:  '/warehouse/getWarehouse',
    method: 'get',
    params: query
  })
}

// 获取店铺
export function getStoreList(query) {
  return request({
    url:  '/warehouse/getStore',
    method: 'get',
    params: query
  })
}

//获取国家
export function getCounrtyList(query) {
  return request({
    url:  '/warehouse/getCountry',
    method: 'get',
    params: query
  })
}
//获取国家编码
export function getCounrtyCodeList(query) {
  return request({
    url:  '/warehouse/getCountryCode',
    method: 'get',
    params: query
  })
}
export function getById(id) {
  return request({
    url:  '/warehouse/info/'+id,
    method: 'get',
  })
}

export function save(data){
  return request({
    url:  '/warehouse/save',
    method: 'post',
    data: data
  });
}
export function editStatus(query){
  return request({
    url:  '/warehouse/editStatus',
    method: 'get',
    params: query
  });
}
