import request from '@/utils/requestOms'

//商品解除独享库存
export function productReleaseExclusive(query) {
  return request({
    url:  '/tInventory/productReleaseExclusive',
    method: 'get',
    params: query
  })
}

//sku解除独享库存
export function releaseExclusive(query) {
  return request({
    url:  '/tInventory/releaseExclusive',
    method: 'get',
    params: query
  })
}

export function saveInventoryDistribute(data){
  return request({
    url:  '/tInventory/saveInventoryDistribute',
    method: 'post',
    data: data
  });
}

export function getInventoryDistribute(data){
  return request({
    url:  '/tInventory/getInventoryDistribute',
    method: 'post',
    data: data
  });
}
