import request from "@/utils/requestOms";

export function fetchList(query) {
  return request({
    url: "/tOnTrialReport/fetchList",
    method: "get",
    params: query
  });
}

export function getDetail(id) {
  return request({
    url: "/tOnTrialReport/get/info/"+id,
    method: "get",
  });
}

export function reportRefused(query) {
  return request({
    url: "/tOnTrialReport/report/Refused",
    method: "get",
    params: query
  });
}

export function reportApproved(query) {
  return request({
    url: "/tOnTrialReport/report/Approved",
    method: "get",
    params: query
  });
}


export function publishReport(data) {
  return request({
    url: "/tOnTrialReport/report/publishReport",
    method: "post",
    data
  });
}
