import request from '@/utils/requestOms'

// 手动匹配
export function manualMate(data) {
  return request({
    url: "/tOnTrialInfo/manualMate",
    method: "post",
    data
  });
}

// 审核
export function review(data) {
  return request({
    url: "/tOnTrialInfo/review",
    method: "post",
    data
  });
}

//获取日志
export function getLog(query) {
  return request({
    url:  '/tOnTrialLog/list',
    method: 'get',
    params: query
  })
}

//获取国家数据
export function getCountries(query) {
  return request({
    url:  '/country/list',
    method: 'get',
    params: query
  })
}

// 详情
export function getById(id) {
  return request({
    url: "/tOnTrialInfo/info/" + id,
    method: "get"
  });
}

export function fetchList(query) {
  return request({
    url:  '/tOnTrialInfo/list',
    method: 'get',
    params: query
  })
}

//手动签收
export function receipted(id) {
  return request({
    url: "/tOnTrialInfo/receipted/" + id,
    method: "get"
  });
}

//查询试用报告数量
export function queryNumber(query) {
  return request({
    url:  '/tOnTrialInfo/queryNumber',
    method: "get",
    params: query
  });
}

//批量拒绝
export function batchReject(query) {
  return request({
    url:  '/tOnTrialInfo/batchReject',
    method: "get",
    params: query
  });
}
