import request from "@/utils/requestOms";

// 列表
export function fetchList(query) {
  return request({
    url: "/promotionOrderGoods/list",
    method: "get",
    params: query
  });
}

// 详情
export function getById(id) {
  return request({
    url: "/promotionOrderGoods/info/" + id,
    method: "get"
  });
}

// 保存
export function save(data) {
  return request({
    url: "/promotionOrderGoods/save",
    method: "post",
    data
  });
}
// 更新
export function update(data) {
  return request({
    url: "/promotionOrderGoods/update",
    method: "put",
    data
  });
}

export function deleteById(id) {
  return request({
    url: "/promotionOrderGoods/delete",
    method: "delete",
    params: { id: id }
  });
}
