

import request from "@/utils/requestOms";

//查询列表
export function getConfigList(query) {
  return request({
    url: "/autoRefundConfig/list",
    method: "get",
    params: query
  });
}


export function updateConfig(data) {
  return request({
    url: "/autoRefundConfig/update",
    method: "put",
    data
  });
}



export function updateConfigList(query) {
  return request({
    url:  '/autoRefundConfig/update',
    method: 'put',
    data: query
  })
}


export function deleteConfig(id) {
  return request({
    url: "/autoRefundConfig/delete",
    method: "delete",
    params: { id: id }
  });
}

export function saveConfig(data) {
  return request({
    url: "/autoRefundConfig/save",
    method: "post",
    data
  });
}


export function saveConfigDetail(data) {
  return request({
    url: "/autoRefundConfigDetail/save",
    method: "post",
    data
  });
}

export function updateConfigDetail(data) {
  return request({
    url: "/autoRefundConfigDetail/update",
    method: "put",
    data
  });
}



export function getConfigDetailList(id) {
  return request({
    url:  '/autoRefundConfigDetail/list',
    method:"get",
    params: { configId: id }
  })
}

export function deleteConfigDetail(data) {
  return request({
    url: "/autoRefundConfigDetail/delete",
    method: "delete",
    params:{id:data.id}
  });
}

