import request from "@/utils/requestIms";
// 查询渠道信息
export function imsChannelList(query) {
  return request({
    url: "/imsChannelInfo/list",
    method: "get",
    params: query
  });
}
// 新增渠道
export function saveImsChannel(query) {
  return request({
    url: "/imsChannelInfo/save",
    method: "post",
    data: query
  });
}
// 删除渠道
export function deleteImsChannelById(id) {
  return request({
    url: '/imsChannelInfo/delete',
    method: 'delete',
    params: {id:id}
  });
}
