import request from '@/utils/requestPIM'

// 获取商品导入列表
export function catentryImportList(query) {
  return request({
    url:  '/outCatentryExcel/list',
    method: 'get',
    params: query
  })
}

// 获取商品sku
export function catentrySkuList(query){
	return request({
		url: '/outCatentryExcel/skuList',
		method: 'get',
		params: query
	});
}

// 获取商品属性
export function catentryAttrList(query){
	return request({
		url: '/outCatentryExcel/productAttr',
		method: 'get',
		params: query
	});
}

//绑定分类
export function bindCategorySpec(query){
	return request({
		url: '/outCatentryExcel/bindCategory',
		method: 'get',
		params: query
	});
}


//绑定销售属性
export function bindSaleAttrSpec(query){
	return request({
		url: '/outCatentryExcel/bindSaleAttr',
		method: 'get',
		params: query
	});
}


//绑定商品属性
export function bindProductAttrSpec(query){
	return request({
		url: '/outCatentryExcel/bindProductAttr',
		method: 'get',
		params: query
	});
}


//绑定商品属性
export function processExcelCatentry(data){
	return request({
		url: '/pimCatentryImport/process',
		method: 'post',
		data
	});
}

export function listStatus(){
  return request({
    url: '/outCatentryExcel/listStatus',
    method: 'get',
  });
}

export function deleteInitOutCatentry(data) {
   return request({
     url: '/outCatentryExcel/deleteInitOutCatentry',
     method: 'post',
     data
   })
}

export function deleteAllInitOutCatentry() {
  return request({
    url: '/outCatentryExcel/deleteAllInitOutCatentry',
    method: 'get',
  })
}

export function errorResolve() {
   return request({
     url: '/outCatentryExcel/errorResolve',
     method: 'get',
   })
}
