import request from '@/utils/requestPIM'



//获取模板列表
export function fetchList(query) {
  return request({
    url: '/pimTemplateCategory/list',
    method: 'get',
    params: query
  })
}

//获取模板名称  - 获取所有的模板 -- 绑定时供选择用
export function queryTemplateAll(query){
  return request({
    url: '/pimTemplate/all',
    method: 'get',
    params: query
  })
}
  

export function queryObject(id){
  return request({
    url: '/pimTemplateCategory/info/' + id,
    method: 'get'
  })
}


export function queryCategoryTemplate(id){
  return request({
    url: '/pimTemplateCategory/data/' + id,
    method: 'get'
  })
}

//保存模板目录关系
export function createData(data){
  return request({
    url: '/pimTemplateCategory/save',
    method: 'post',
    data
  })
}

//更新模板目录关系
export function updateData(data){
  return request({
    url: '/pimTemplateCategory/update',
    method: 'put',
    data
  })
}

//保存模板目录关系
export function syncCategorySyncData(data){
  return request({
    url: '/pimTemplateCategory/syncCategoryAuth',
    method: 'post',
    data
  })
}

//获取目录模板绑定关系
export function qTmplCateBindData(query){
	return request({
    url: '/pimTemplateCategory/queryBind',
    method: 'get',
    params: query
 });
}

