import request from '@/utils/requestPIM'
export function getList(query) {
  return request({
    url: '/pimChannelPublishStatus/list',
    method: 'get',
    params: query
  })
}
export function pushChannelCategory(data) {
  return request({
    url: '/pimToDtcCustomChannel/pimToDtcCategory',
    method: 'put',
    data
  })
}
export function pushChannelCatentry(data) {
  return request({
    url: '/pimToDtcCustomChannel/pimToDtcCatentry',
    method: 'put',
    data
  })
}
export function updatePublishName(data) {
  return request({
    url: '/pimChannelPublishStatus/update',
    method: 'put',
    data
  })
}

//查询商品推送日志
export function queryErrorLog(query){
	return request({
    url: '/pimChannelPublishStatus/queryPushLog',
    method: 'get',
    params: query
 });
}

//获取推送目录日志
export function queryCategoryLog(query){
	return request({
    url:  '/pimChannelPublishStatus/queryCategoryPushLog',
    method: 'get',
    params: query
 });
}
//刷新商品名称
export function refreshCatentryName(query){
	return request({
    url:  '/pimChannelPublishStatus/refreshCatentryName',
    method: 'get',
    params: query
 });
}

// 失败重推
export function pushErrRePush(data){
	return request({
    url:  '/pimToDtcCustomChannel/pimToDtcErrReCatentry',
    method: 'put',
    data
  })
}

//图片 失败重推
export function pushImageErrRePush(data){
	return request({
    url:  '/pimToDtcCustomChannel/pimToDtcErrReCatentryImg',
    method: 'put',
    data
  })
}

export function updatePublishStatus() {
  return request({
    url: '/pimChannelPublishStatus/updatePublishStatus',
    method: 'get'
  })
}

/**
 * 推送商品图片到b2b
 */
export function pushChannelCatentryImg(data) {
  return request({
    url: '/pimToDtcCustomChannel/pimToDtcCatentryImg',
    method: 'post',
    data
  })
}
