import request from '@/utils/requestPIM'

export function fetchList(query){
	return request({
	    url:  '/pimSizeTemplate/list',
	    method: 'get',
	    params: query
    })
}

export function queryObject(id){
	return request({
	    url:  '/pimSizeTemplate/info/'+id,
	    method: 'get',
	    params: id
    })
}

export function createSizeTempate(data){
	return request({
	    url:  '/pimSizeTemplate/save',
	    method: 'post',
	    data
    })
}

export function updateSizeTempate(data) {
	return request({
	    url:  '/pimSizeTemplate/update',
	    method: 'post',
	    data
    })
}
