import request from '@/utils/requestPIM'

// 新增
export function createTemplatePage(data) {
  return request({
    url: +'/templatePage/save',
    method: 'POST',
    data:{pageData:JSON.stringify(data)}
  })
}

// 通过id查询属性信息
export function getById(id) {
  return request({
    url: process.env.BASE_CMS_API + '/templatePage/info/' + id,
    method: 'get'
  })
}

//列表
export function fetchList(query) {
  return request({
    url: process.env.BASE_CMS_API + '/templatePage/list',
    method: 'get',
    params: query
  })
}


