import request from '@/utils/requestPIM'

export const channelCodeMap={
  "TM":"天猫",
  "YGH":"员购会",
  "EMM":"微商城",
  "JD":"京东"
};

export function getVideoByCode(data) {
  return request({
    url: '/pimVideo/byCodeAndChannel',
    method: 'get',
    params:data
  })
}

export function save(data){
  return request({
    url: '/pimVideo/save',
    method: 'post',
    data
  })
}

export function deleteVideo(data) {
   return request({
     url:'/pimVideo/delete',
     method: 'post',
     data
   })
}
