import request from '@/utils/requestPIM'

export function viewTemplateList(query){
	return request({
	    url:  '/pimViewTemplate/list',
	    method: 'get',
	    params: query
    })
}

export function queryObject(id){
	return request({
	    url:  '/pimViewTemplate/info/'+id,
	    method: 'get',
	    params: id
    })
}

export function createViewTemplate(data){
	return request({
	    url:  '/pimViewTemplate/save',
	    method: 'post',
	    data
    })
}

export function updateViewTemplate(data) {
	return request({
	    url:  '/pimViewTemplate/update',
	    method: 'post',
	    data
    })
}

export function queryOrgList(){
	return request({
	    url: process.env.BASE_AUTH_API + '/sysOrg/orgList',
	    method: 'get'
    })

}

export function queryPartnumber(data){
	return request({
	    url:  '/pimViewTemplate/queryPartnumber',
	    method: 'get',
	    params: data
    })
}

export function createCatentryDetailView(data){
	return request({
	    url:  '/pimViewTemplate/createCatentryDetailView',
	    method: 'post',
	    data:data
    })
}



export function debuggModel(query){
	return request({
    url:  '/pimViewTemplate/debug',
    method: 'get',
    params:query
  })
}
