import place from "./en/placeholder.js";
import view from "./en/view.js";
import label from "./en/label.js";
import title from "./en/title.js";

export default {
  title: title,
  label: label,
  place: place,
  view: view,
  optSuccess: "Operation Success",
  matchStatus: "Match Status",
  signInStatus: "Sign In Status",
  ordersStatus: "Document Status",
  returngoodsType: "Goods Receipt Type",
  returnorderNo: "Refund Order Number",
  onlineSaleNo: "Online Store Order Number",
  shopifyNo: "Order Name",
  returnShipNo: "Return Shipping Number",
  returnTo: "Return to Warehouse",
  orderReceiverRemark: "Return Notes",
  orderReceiverPhone: "Return Person Phone",
  orderReceiverEmail: "Return Person Email",
  noheadFlag: "No Head Flag",
  check: "Verified",
  undelivery: "Not Shipped",
  orderRefund: "After-sales",
  inboundStatus: "Inbound Status",
  refundImg: "Refund Image",
  QunLockOrder: "Are you sure you want to unlock this order?",
  cancelDelivery: "Cancel Delivery",
  editAddress: "Edit Address",
  postalCode: "Postal Code",
  QauditOrder: "Are you sure you want to approve this order?",
  audit: "Audit",
  unLock: "Unlock",
  nullify: "Nullify",

  addNote: "Add Note",
  orderNote: "Order Note",
  save: "Save",
  tips: "Tips",
  cancelDeliveryMessage:
    "After canceling the delivery, the order will be changed to an unverified status. You can choose to proceed with the delivery or void the order based on the actual situation. Are you sure you want to cancel the delivery?",
  Cancellation: "Cancellation",
  determine: "Determine",

  giftFlag: "Gift Exists",
  baseMessage: "Order Base Message",
  takeOrderTime: "Take Order Time",
  payways: "Payment Ways",
  goodsAmount: "Goods Amount",
  shipMoney: "Shipping Money",
  shouldPay: "Should Pay",
  offerAmount: "Offer Amount",
  buyerRemark: "Buyer Remark",
  sellerRemark: "Seller Remark",
  inRemark: "Internal Remark",
  receInfor: "Receipt Information",
  state: "State",
  buyerNickName: "Buyer Nickname",
  recipient: "Recipient",
  telephone: "Telephone",
  moPhone: "Mobile Phone",
  orderDetails: "Order Details",
  goodsCode: "Goods Code",
  onlyCode: "Only Code",
  shippingNo: "Shipping No",
  goodsName: "Goods Name",
  nums: "Quantity",
  goodsPrice: "Goods Price",
  // offerAmount: "Offer Amount",

  setInOrderCode: "Enter Order Number",
  setInNetShopOC: "Enter Net Shop Order Number",
  enterName: "Enter Name",
  enterContNo: "Enter Contact Number",
  enterMobileNo: "Enter Mobile Number",
  enterCutUser: "Enter Customer Name",
  orderStatus: "Order Status",
  exchangeFlag: "Exchange Flag",
  deliverOut: "Deliver Out",
  chooseCountry: "Choose Country",
  parkOrder: "Park Order",
  payFrom: "Pay From",
  payEnd: "Pay End",
  to: "To",
  buildStartTime: "Build Start Time",
  buildEndTime: "Build End Time",
  shipEndTime: "Ship End Time",
  shipStartTime: "Ship Start Time",
  exportRep: "Export Report",
  ordername: "Order Name",
  storeName: "Store Name",
  note: "Note",
  trackStatus: "Track Status",
  payTime: "Payment Time",
  shipmentTime: "Shipment Time",
  hangUp: "Hang Up",
  hangUpReason: "Hang Up Reason",
  orderDetail: "Order Detail",

  // setInOrderCode: "Enter Order number(No.)",
  changePass: "Change password",
  // sysTitle: "GOELIA澳洲订单处理平台",
  sysTitle: "Gloria Overseas Order Center",
  chooseWarehouse: "choose an outlet",
  // chooseCountry: "choose receiver areaCode",
  orderCode: "order Number (order No.)",
  netShopOC: "Online Order number (Online Order No.)",
  // orderStatus: "Status",
  payDate: "Date",
  shipping: "Delivery",
  payAmount: "Amount paid",
  currency: "currency",
  // ordername: "Order",
  // note: "note",
  // trackStatus: "Tracking status",
  tracked: "Tracked",
  untracked: "Untracked",
  // deliverOut: "Delivery outlet",
  unchecked: "Unchecked",
  // undelivery: "unshipped",
  delivery: "shipped",
  off: "finished",
  cancel: "Voided",
  partdelivery: "shipped partial",
  // check: "reviewed",
  // setInNetShopOC: "Enter Online order number (No.)",
  // enterName: "Enter name",
  // enterContNo: "Enter contact number",
  // enterMobileNo: "Enter mobile number",
  // parkOrder: "Park order",
  // buildEndTime: "Create end",
  // buildStartTime: "Create from",
  // payFrom: "pay from",
  // payEnd: "pay end",
  // exportRep: "Export Report",
  exportTemplate: "Download Template",
  outlet: "Outlet",
  // ordersStatus: "order status",
  // returngoodsType: "Goods type",
  // inboundStatus: "Inbound Status",
  actions: "Actions",
  // returnorderNo: "Refund Order number",
  // onlineSaleNo: "online sales number",
  // returnShipNo: "return shippment number",
  goodsType: "Goods type",
  // returnTo: "Return to",
  returnShoppNo: "Return shippment number",
  opt: "more",
  details: "Details",
  receiveType: {
    1: "intact",
    2: "Faulty"
  },
  receiveStock: "receive stock",
  matchingOrder: "matching Order",
  antiMatchingOrder: "anti Matching Orders",
  sender: "sender",
  country: "country/region",
  // state: "state/province",
  city: "city",
  suburb: "suburb",
  street: "street",
  logDetails: "send recording",
  address: "address",
  dooeNo: "door no.",
  guideTime: "Guide Time",
  shareGuideCode: "Share Guide Code",
  shareGuideTime: "Share Guide Time",
  guideCode: "Guide Code",
  deliveryCode: "Delivery Code",
  pickUpShopCode: "Pick-up Shop Code",
  pickUpStatus: "Pick-up Status",
  senders: "sender",
  returnItem: "return item",
  sku: "sku",
  update: "update time",
  appAmount: "applied amount",
  recAmount: "received amount",
  orderPayType: "Payment Methods",
  enterAmount: "enter amount", receives: "Receive",
  // recipient: "Receiver",
  contNumberp: "contact number",
  courCompanines: "Express company",
  courCode: "Shippment number",
  discountInfo: "Multi-Buy Discount Information", // 多件多折扣
  // onlyCode: "barcode",
  // orderDetails: "derails",
  // goodsCode: "skcs",
  // nums: "amount",
  // orderDetail: "Details",
  // baseMessage: "general information",
  fixed: "general",
  // takeOrderTime: "order time",
  // payTime: "payment time",
  // payways: "payment method",
  // goodsAmount: "price",
  // shipMoney: "shippment cost",
  // shouldPay: "actual payment",
  // offerAmount: "discount",
  // buyerRemark: "note from buyer",
  // sellerRemark: "note from seller",
  // inRemark: "note",
  // receInfor: "contact information",
  // buyerNickName: "buyer",
  // telephone: "phone number",
  // moPhone: "mobile number",
  post: "Email",
  // goodsName: "item",
  // goodsPrice: "price",
  gifts: "giveaway",
  route: {
    slFreightRules: "SL Freight Rules",

    configuration: "Configuration",
    channelManagement: "Channel Management",
    storeManagement: "Store Management",
    logisticsCompany: "logistics Company",
    logisticsManagement: "Logistics Rules",
    countryManagement: "Country Management",
    regionManagement: "Region Management",
    sourcingRules: "Sourcing Rules",
    trial: "Trial",
    trialApplication: "Trial Application",
    evaluationReport: "Evaluation Report",
    inventory: "Inventory",
    inventoryList: "Inventory List",
    onlineStoreInventory: "Online Store Inventory",
    warehouseList: "Warehouse List",
    returnWarehouse: "Return Warehouse",
    warningResults: "Warning Results",
    warningConfiguration: "Warning Configuration",
    afterSales: "After-Sales",
    invoicing: "Invoicing",
    refundManagement: "Refund Management",
    financialAudit: "Financial Audit",
    returnManagement: "Return Management",
    refundReasons: "Refund Reasons",
    channelWarehouse: "Channel Warehouse",
    outboundListManagement: "Out Bound List Management",
    inboundListManagement: "In Bound List Management",
    balanceListManagement: "Balance List Management",
    inBoundListDetails: "In Bound List Details",
    inventoryCalculations: "Inventory Calculations",
    pushInventory: "Push Inventory",
    closingBillDetails: "Closing Bill Details",
    outBoundListDetails: "Out Bound List Details",
    inventoryListManagement: "Inventory List Management",
    outBoundDetail: "Out Bound Detail",
    boxNumber: "Box Number",
    predictionQuantity: "Predicted Quantity",
    actualQuantity: "Actual Quantity",
    shelfQuantity: "Actual Shelf Quantity",
    defectiveShelfQuantity: "Defective Shelf Quantity",
    receivingTime: "Receiving Time",
    shelfTime: "Shelf Time",
    goodProductsQuantity: "Good Products Quantity",
    blackProductsQuantity: "Black Products Quantity",
    defectiveProductsQuantity: "Defective Products Quantity",
    bidReceivingTime: "Bid Receiving Time",
    qualityInspectorTime: "Quality Inspector Time",
    warehouseRemarkPack: "Warehouse Remark Pack",
    inItem: "Inbound Order Details",
    inBoundDetail: "In Bound Detail",
    systemWeight: "System Weight",
    forecastWeight: "Forecasted Weight",
    forecastQuantity: "Forecasted Quantity",
    quantity: "Shipped Quantity",
    outboundWeight: "Outbound Weight",
    productSkuOriginalName: "SKU Original Name",
    packTime: "Packing Time",
    sortTime: "Sort Time",
    deliverTime: "Delivery Time",
    signTime: "Sign Time",
    zipCode: "Zip Code",
    dutyNumber: "Tax Number",
    idNumber: "Recipient ID Number",
    mail: "Recipient Email",
    phone: "Recipient Phone Number",
    companyName: "Recipient Company Name",
    // order: "Order",
    // orderList: "Order List",
    orderProcessing: "Order Processing",
    exceptionalOrders: "Exceptional Orders",
    orderShipment: "Order Shipment",
    promotionalGoods: "Promotional Goods",
    virtualGifts: "Virtual Gifts",
    promotionConfig: "Promotion Configuration",
    promotionGift: "Promotion Gift Configuration",
    system: "System",
    systemSchedule: "System Schedule",
    dataDictionary: "Data Dictionary",
    permissions: "Permissions",
    userList: "User List",
    roleManagement: "Role Management",
    resourceManagement: "Resource Management",
    returnList: "Return list",
    order: "Orders",
    orderList: "Order List",
    orderDelivery: "Delivery list",
    dashboard: "Dashboard",
    documentation: "Documentation",
    guide: "Guide",
    permission: "Permission",
    pagePermission: "Page Permission",
    rolePermission: "Role Permission",
    directivePermission: "Directive Permission",
    icons: "Icons",
    components: "Components",
    tinymce: "Tinymce",
    markdown: "Markdown",
    jsonEditor: "JSON Editor",
    dndList: "Dnd List",
    splitPane: "SplitPane",
    avatarUpload: "Avatar Upload",
    dropzone: "Dropzone",
    sticky: "Sticky",
    countTo: "Count To",
    componentMixin: "Mixin",
    backToTop: "Back To Top",
    dragDialog: "Drag Dialog",
    dragSelect: "Drag Select",
    dragKanban: "Drag Kanban",
    charts: "Charts",
    keyboardChart: "Keyboard Chart",
    lineChart: "Line Chart",
    mixChart: "Mix Chart",
    example: "Example",
    nested: "Nested Routes",
    menu1: "Menu 1",
    "menu1-1": "Menu 1-1",
    "menu1-2": "Menu 1-2",
    "menu1-2-1": "Menu 1-2-1",
    "menu1-2-2": "Menu 1-2-2",
    "menu1-3": "Menu 1-3",
    menu2: "Menu 2",
    Table: "Table",
    dynamicTable: "Dynamic Table",
    dragTable: "Drag Table",
    inlineEditTable: "Inline Edit",
    complexTable: "Complex Table",
    tab: "Tab",
    form: "Form",
    createArticle: "Create Article",
    editArticle: "Edit Article",
    articleList: "Article List",
    errorPages: "Error Pages",
    page401: "401",
    page404: "404",
    errorLog: "Error Log",
    excel: "Excel",
    exportExcel: "Export Excel",
    selectExcel: "Export Selected",
    mergeHeader: "Merge Header",
    uploadExcel: "Upload Excel",
    zip: "Zip",
    pdf: "PDF",
    exportZip: "Export Zip",
    theme: "Theme",
    clipboardDemo: "Clipboard",
    i18n: "I18n",
    externalLink: "External Link",
    profile: "Profile"
  },
  navbar: {
    dashboard: "Dashboard",
    github: "Github",
    logOut: "Log Out",
    profile: "Profile",
    theme: "Theme",
    size: "Global Size"
  },
  login: {
    title: "Login Form",
    logIn: "Login",
    username: "Username",
    password: "Password",
    any: "any",
    thirdparty: "Or connect with",
    thirdpartyTips:
      "Can not be simulated on local, so please combine you own business simulation! ! !"
  },
  documentation: {
    documentation: "Documentation",
    github: "Github Repository"
  },
  permission: {
    addRole: "New Role",
    editPermission: "Edit",
    roles: "Your roles",
    switchRoles: "Switch roles",
    tips:
      "In some cases, using v-permission will have no effect. For example: Element-UI  el-tab or el-table-column and other scenes that dynamically render dom. You can only do this with v-if.",
    delete: "Delete",
    confirm: "Confirm",
    cancel: "Cancel"
  },
  guide: {
    description:
      "The guide page is useful for some people who entered the project for the first time. You can briefly introduce the features of the project. Demo is based on ",
    button: "Show Guide"
  },
  components: {
    documentation: "Documentation",
    tinymceTips:
      "Rich text is a core feature of the management backend, but at the same time it is a place with lots of pits. In the process of selecting rich texts, I also took a lot of detours. The common rich texts on the market have been basically used, and I finally chose Tinymce. See the more detailed rich text comparison and introduction.",
    dropzoneTips:
      "Because my business has special needs, and has to upload images to qiniu, so instead of a third party, I chose encapsulate it by myself. It is very simple, you can see the detail code in @/components/Dropzone.",
    stickyTips:
      "when the page is scrolled to the preset position will be sticky on the top.",
    backToTopTips1:
      "When the page is scrolled to the specified position, the Back to Top button appears in the lower right corner",
    backToTopTips2:
      "You can customize the style of the button, show / hide, height of appearance, height of the return. If you need a text prompt, you can use element-ui el-tooltip elements externally",
    imageUploadTips:
      "Since I was using only the vue@1 version, and it is not compatible with mockjs at the moment, I modified it myself, and if you are going to use it, it is better to use official version."
  },
  table: {
    dynamicTips1: "Fixed header, sorted by header order",
    dynamicTips2: "Not fixed header, sorted by click order",
    dragTips1: "The default order",
    dragTips2: "The after dragging order",
    title: "Title",
    importance: "Imp",
    type: "Type",
    remark: "Remark",
    search: "Search",
    add: "Add",
    export: "Export",
    reviewer: "reviewer",
    id: "ID",
    date: "Date",
    author: "Author",
    readings: "Readings",
    status: "Status",
    actions: "Actions",
    edit: "Edit",
    publish: "Publish",
    draft: "Draft",
    delete: "Delete",
    cancel: "Cancel",
    confirm: "Confirm"
  },
  example: {
    warning:
      "Creating and editing pages cannot be cached by keep-alive because keep-alive include does not currently support caching based on routes, so it is currently cached based on component name. If you want to achieve a similar caching effect, you can use a browser caching scheme such as localStorage. Or do not use keep-alive include to cache all pages directly. See details"
  },
  errorLog: {
    tips: "Please click the bug icon in the upper right corner",
    description:
      "Now the management system are basically the form of the spa, it enhances the user experience, but it also increases the possibility of page problems, a small negligence may lead to the entire page deadlock. Fortunately Vue provides a way to catch handling exceptions, where you can handle errors or report exceptions.",
    documentation: "Document introduction"
  },
  excel: {
    export: "Export",
    selectedExport: "Export Selected Items",
    placeholder: "Please enter the file name (default excel-list)"
  },
  zip: {
    export: "Export",
    placeholder: "Please enter the file name (default file)"
  },
  pdf: {
    tips:
      "Here we use window.print() to implement the feature of downloading PDF."
  },
  theme: {
    change: "Change Theme",
    documentation: "Theme documentation",
    tips:
      "Tips: It is different from the theme-pick on the navbar is two different skinning methods, each with different application scenarios. Refer to the documentation for details."
  },
  tagsView: {
    refresh: "Refresh",
    close: "Close",
    closeOthers: "Close Others",
    closeAll: "Close All"
  },
  settings: {
    title: "Page style setting",
    theme: "Theme Color",
    tagsView: "Open Tags-View",
    fixedHeader: "Fixed Header",
    sidebarLogo: "Sidebar Logo"
  },
  multiBuyDiscount: {
    promotionMessage: "Promotional Information",
    targetType: "Promotional Application Type",
    useType: "Usage Type",
    priceSet: "Sales Price",//销售价格明细
    paySet: "Pay Price",//支付价格
    amountSet: "Discount Price",//折扣金额明细
    logType: "Log Type",
    executionInfo: "Execution Information",
    resultInfo: "Result Information",
    logStatus: "Status",
    executionTime: "Execution Time",
    operator: "Operator"
  },
  multipleDiscountInfo: {
    payMoneny: "Order Payment Amount",
    multipleDiscount: "Multi-Buy Discount",
    multipleDiscountReCal: "Recalculation Multi-Buy Discount",
    OriginalDiscount: "Original Order Multi-Buy Discount Imformation",
    OriginalMoneny: "Original Order Payment Amount",
    afterReturnDiscount: "Information On Multi-Buy Discount After Refund",
    afterReturnMoney: "Order Amount After Refund",
    returnMoney: "Amount To Be Refunded",
    needPayMoney: "Additional Amount Paid By The Customer",
  }
};
