export default {
  search: "Search",
  create: "Create",
  cancel: "Cancel",
  confirm: "Confirm",
  disable: "Disable",
  normal: "Normal",
  costPrice: "Cost Price",
  resourceDirectoryTree: "Resource Directory Tree",
  edit: "Edit",
  delete: "Delete",
  run: "Run",
  pause: "Pause",
  resume: "Resume",
  add: "Add",
  import: "Import",
  enable: "Enable",
  disable: "Disable",
  downloadImportTemplate: "Download Import Template",
  uploadFile: "Drag file here, or",
  clickUp: "click to upload",
  xlsxFormatOnly:
    "Only xlsx format files are allowed,Please download the template, and formulas are not allowed in the content",
  correlation: "Correlation",
  disable: "Disable",
  modify: "Modify",
  exportExcel: "Export Excel",
  eComWarehouse: "E-commerce Warehouse",
  store: "Store",
  physicalWarehouse: "Physical Warehouse",
  protectedInventoryConfiguration: "Protected Inventory Configuration",
  support: "Support",
  notSupport: "Not Support",
  selectAll: "Select All",
  back: "Back",
  open: "Open",
  close: "Close",
  incrementalImport: "Incremental Import",
  fullImport: "Full Import",
  details: "Details",
  importData: "Import Data",
  default7DaysHighAlertDaysWeightedAvgSales:
    "Default 7 days, high inventory alert weighted average daily sales × days",
  default15DaysMediumAlertDaysWeightedAvgSales:
    "Default 15 days, medium inventory alert weighted average daily sales × days",
  default30DaysLowAlertDaysWeightedAvgSales:
    "Default 30 days, low inventory alert weighted average daily sales × days",
  export: "Export",
  evaluationReportDetails: "Evaluation Report Details",
  approve: "Approve",
  reject: "Reject",
  ruleBinding: "Rule Binding",
  unselected: "Unselected",
  selected: "Selected",
  notSplittable: "Not Splittable",
  splittable: "Splittable",
  wholeOrderFirst: "Whole Order First",
  designatedProductsFirst: "Designated Products First",
  editRule: "Edit Rule",
  displayOrAddDesignatedProducts: "Display or Add Designated Products",
  addRegionDetails: "Add Region Details",
  notSupported: "Not Supported",
  availableForImmediateShipment: "Available for Immediate Shipment",
  noProtection: "No Protection",
  inheritWarehouse: "Inherit Warehouse",
  customized: "Customized",
  support: "Support",
  invoiceDetails: "Invoice Details",
  exchange: "Exchange",
  orderImport: "Order Import",
  batchOperation: "Batch Operation",
  manualSourcing: "Manual Sourcing",
  manualSplit: "Manual Split",
  downloadImportTemplate: "Download Import Template",
  uploadXlsxFormatOnly: "Only upload files in xlsx format",
  downloadTemplateNoFormula: "Download the template, no formulas allowed",
  importMax50Bills: "Maximum of 50 bills for import",
  createRefundOrder: "Create Refund Order",
  batchAudit: "Batch Audit",
  logistics: "Logistics",
  audit: "Audit",
  reject: "Reject",
  modifyRemarks: "Modify Remarks",
  refundSuccess: "Refund Success",
  notUsed: "Not Used",
  use: "Use",
  save: "Save",
  systemRefund: "System Refund",
  manualRefund: "Manual Refund",
  bankCard: "Bank Card",
  other: "Other",
  notEnabled: "Not Enabled",
  enabled: "Enabled",
  approved: "Approved",
  rejected: "Rejected",
  systemRefund: "System Refund",
  manualRefund: "Manual Refund",
  verification: "Verification",
  approved: "Approved",
  rejected: "Rejected",
  unaudit: "Unaudit",
  shippingInfo: "Shipping Information",
  refundInfo: "Fill Refund Information",
  noTaxRefund: "No Tax Refund",
  taxRefund: "Tax Refund",
  noRefund: "No Refund",
  refundShippingFee: "Refund Shipping Fee",
  selectItems: "Select Items",
  totalRefund: "Total Refund",
  financialReview: "Financial Review",
  customerServicePending: "Customer Service Pending",
  customerServiceApproved: "Customer Service Approved",
  customerServiceRejected: "Customer Service Rejected",
  returnLogisticsPendingConfirmation: "Return Logistics Pending Confirmation",
  financialReviewApproved: "Financial Review Approved",
  processException: "Process Exception",
  returnShoppNo: "Return Details",
  batchRejection: "Batch Rejection",
  pendingReview: "Pending Review",
  approved: "Approved",
  pendingShipment: "Pending Shipment",
  shipped: "Shipped",
  received: "Received",
  evaluated: "Evaluated",
  evaluationRejected: "Evaluation Rejected",
  evaluationApproved: "Evaluation Approved",
  rejected: "Rejected",
  evaluationRejection: "Rejection of Evaluation",
  refundOnly: "Refund Only",
  unshippedRefund: "Unshipped Refund",
  returnAndRefund: "Return and Refund",
  afterSalesSource: "After-Sales Source",
  platformCreated: "Platform Created",
  manualCreated: "Manual Created",
  disableUser: "Disable this User?",
  canceled: "Canceled",
  disableSuccess: "Disabled Successfully",
  enableUser: "Enable this User?",
  enableSuccess: "Enabled Successfully",
  deleteRecord: "Delete this Record?",
  deleteSuccess: "Deleted Successfully",
  success: "Success",
  createSuccess: "Created Successfully",
  updateSuccess: "Updated Successfully",
  lostItem: "Lost Item",
  partialRefundNegotiation: "Partial Refund by Negotiation",
  other: "Other",
  customerOrderCancellation: "Customer Requests Order Cancellation",
  outOfStockNationwide: "Out of Stock Nationwide",
  testOrder: "Test Order",
  sizeTooLarge: "Size Too Large",
  sizeTooSmall: "Size Too Small",
  dislikeColor: "Dislike Color",
  styleNotSuitable: "Style Not Suitable",
  dislikeMaterialFabric: "Dislike Material/Fabric",
  damaged: "Damaged",
  dirty: "Dirty",
  odor: "Odor",
  rejectionSuccess: "Rejection Successful",
  switchLangSuccess: "Switch Language Success",
  addLogisticsDetails: "Add Logistics Rule Details",
  volumeWeight: "Volume Weight",
  actualWeight: "Actual Weight",
  maxWeight: "Max Weight",
  logisticsRuleBinding: "Logistics Rule Binding"
};
