import place from "./ja/placeholder.js";
import view from "./ja/view.js";
import label from "./ja/label.js";
import title from "./ja/title.js";

export default {
  optSuccess: "操作が成功しました",
  returnShoppNo: "リターン配送注文",
  ordersStatus: "ドキュメントステータス",
  matchStatus: "照合ステータス",
  signInStatus: "署名ステータス",
  noheadFlag: "ヘッドレス",
  orderReceiverRemark: "返品の備考",
  orderReceiverPhone: "返品者の携帯電話番号",
  recAmount: "受領済み数量",
  appAmount: "申請数量",
  orderReceiverEmail: "返品者のメールアドレス",
  returngoodsType: "商品の受取りタイプ",
  returnorderNo: "返金注文番号",
  onlineSaleNo: "オンライン注文番号",
  shopifyNo: "注文名",
  returnShipNo: "返品配送番号",
  returnTo: "倉庫へ戻す",
  check: "承認済み",
  undelivery: "未出荷",
  orderRefund: "アフターセールス",
  inboundStatus: "入庫状態",
  refundImg: "返金証明書",
  QunLockOrder: "この注文を解除してもよろしいですか？",
  cancelDelivery: "配送をキャンセルする",
  editAddress: "住所を変更する",
  postalCode: "郵便番号",
  QauditOrder: "この注文を承認してもよろしいですか？",
  audit: "審査",
  unLock: "ロック解除",
  nullify: "無効にする",
  addNote: "メモを追加",
  orderNote: "注文メモ",
  save: "保存",
  tips: "ヒント",
  cancelDeliveryMessage:
    "出荷をキャンセルすると、注文は未検証の状態に変更されます。実際の状況に基づいて出荷を続行するか、注文を無効にするかを選択できます。本当に出荷をキャンセルしますか？",
  Cancellation: "キャンセル",
  determine: "決定",
  giftFlag: "プレゼント品があるか",
  status: "ステータス",
  baseMessage: "注文基本情報",
  takeOrderTime: "注文時間",
  payways: "お支払い方法",
  goodsAmount: "商品合計",
  shipMoney: "配送料",
  shouldPay: "支払い予定金額",
  // offerAmount: "割引金額",
  buyerRemark: "購入者のメモ",
  sellerRemark: "販売者のメモ",
  inRemark: "内部のメモ",
  receInfor: "受け取り情報",
  state: "県",
  buyerNickName: "購入者のニックネーム",
  recipient: "受取人",
  telephone: "固定電話",
  moPhone: "携帯電話",
  orderDetails: "注文詳細",
  details: "詳細",
  goodsCode: "商品コード",
  onlyCode: "ユニークなコード",
  shippingNo: "出荷物流コード",
  goodsName: "商品名",
  nums: "数量",
  goodsPrice: "商品価格",
  offerAmount: "割引金額",
  setInOrderCode: "注文番号を入力してください",
  setInNetShopOC: "インターネットショップ番号を入力してください",
  enterName: "お名前を入力してください",
  enterContNo: "固定電話番号を入力してください",
  enterMobileNo: "携帯電話番号を入力してください",
  enterCutUser: "注文名を入力してください",
  orderStatus: "受注ステータス",
  exchangeFlag: "交換のフラグ",
  deliverOut: "出荷倉庫",
  chooseCountry: "国または地域を選択してください",
  parkOrder: "オーダーを一時停止しますか？",
  payFrom: "お支払いの開始時刻",
  payEnd: "お支払いの終了時刻",
  receiveStock: "受入確認",
  antiMatchingOrder: "ぎゃくマッチング",
  matchingOrder: "受注の照合",
  to: "～",
  buildStartTime: "作成の開始時刻",
  buildEndTime: "作成の終了時刻",
  shipEndTime: "出荷の終了時刻",
  shipStartTime: "出荷の開始時刻",
  exportRep: "データをエクスポート",
  ordername: "注文名",
  storeName: "店舗名",
  goodsType: "商品タイプ",
  note: "ノート",
  trackStatus: "トラックステータス",
  payTime: "支払いの時間",
  shipmentTime: "出荷の時間",
  hangUp: "一時停止する",
  hangUpReason: "一時停止の理由",
  orderDetail: "注文の詳細",
  // determine: "決定",
  back: "戻る",
  dooeNo: "ドアナンバー",
  suburb: "区",
  street: "街道",
  address: "配送先住所",
  country: "国/地域",
  guideTime: "ガイド時間",
  shareGuideCode: "ガイドコードの共有",
  shareGuideTime: "ガイド共有時間",
  guideCode: "ガイドコード",
  logDetails: "プッシュログ",
  deliveryCode: "配達コード",
  pickUpShopCode: "自店舗コード",
  pickUpStatus: "自注文のステータス",
  pro: "県",
  city: "市",
  receAddress: "配送先住所",
  details: "詳細",
  detail: "詳細",
  search: "検索",
  chooseWarehouse: "倉庫を選択",
  opt: "操作",
  orderCode: "注文番号",
  netShopOC: "ネットショップ注文番号",
  // orderStatus: "注文状態",
  payDate: "支払日",
  pushDate: "プッシュ日時",
  payAmount: "実際の支払い金額",
  currency: "通貨",
  title: title,
  label: label,
  place: place,
  view: view,
  sysTitle: "グロリア海外注文センター",
  post: "メール",
  discountInfo: "複数個および複数の割引情報",
  route: {
    slFreightRules: "SL送料規則",

    configuration: "構成",
    channelManagement: "チャネル管理",
    storeManagement: "ストア管理",
    countryManagement: "国の管理",
    logisticsCompany: "物流会社",
    logisticsManagement: "物流ルール",
    regionManagement: "地域管理",
    sourcingRules: "ソーシングルール",
    trial: "トライアル",
    trialApplication: "トライアル申請",
    evaluationReport: "評価レポート",
    inventory: "在庫を確認する",
    inventoryList: "在庫リスト",
    onlineStoreInventory: "オンラインストア在庫",
    warehouseList: "倉庫リスト",
    returnWarehouse: "返品倉庫",
    warningResults: "警告結果",
    warningConfiguration: "警告設定",
    afterSales: "アフターセールス",
    invoicing: "仕入れ預金",
    refundManagement: "返金管理",
    financialAudit: "財務審査",
    returnManagement: "返品管理",
    refundReasons: "返金の理由",
    channelWarehouse: "倉庫管理",
    outboundListManagement: "出庫伝票管理",
    inboundListManagement: "入庫伝票管理",
    balanceListManagement: "在庫残高伝票管理",
    inventoryListManagement: "在庫管理",
    inventoryCalculations: "在庫計算",
    pushInventory: "在庫プッシュ",
    inBoundListDetails: "入庫伝票の詳細",
    closingBillDetails: "決算伝票の詳細",
    outBoundListDetails: "出庫明細",
    outBoundDetail: "返品伝票詳細",
    order: "注文",
    systemWeight: "システム重量",
    forecastWeight: "予測重量",
    inBoundDetail: "入荷伝票詳細",
    inItem: "入荷伝票詳細",
    forecastQuantity: "予測数量",
    quantity: "出荷数量",
    outboundWeight: "出荷重量",
    boxNumber: "箱番号",
    predictionQuantity: "予測数量",
    actualQuantity: "入庫数量",
    shelfQuantity: "実際の棚上げ数量",
    defectiveShelfQuantity: "不良品の実際の棚上げ数量",
    receivingTime: "受入時間",
    shelfTime: "棚上げ時間",
    goodProductsQuantity: "良品数量",
    blackProductsQuantity: "不良品の数量",
    defectiveProductsQuantity: "不良品の数量",
    bidReceivingTime: "標準受入時間",
    qualityInspectorTime: "品質検査時間",
    warehouseRemarkPack: "受入・品質検査パッケージ備考",
    productSkuOriginalName: "SKUオリジナル名",
    packTime: "パック時間",
    sortTime: "仕分け時間",
    deliverTime: "配送時間",
    signTime: "受領時間",
    zipCode: "郵便番号",
    dutyNumber: "税番号",
    idNumber: "受取人証明書番号",
    mail: "受取人メール",
    phone: "受取人携帯番号",
    companyName: "受取人会社名",
    orderList: "注文リスト",
    orderProcessing: "注文処理",
    exceptionalOrders: "異常注文",
    orderShipment: "注文出荷",
    promotionalGoods: "キャンペーン商品",
    virtualGifts: "バーチャルギフト",
    promotionConfig: "プロモーション構成",
    system: "システム",
    systemSchedule: "システムスケジュール",
    dataDictionary: "データ辞書",
    permissions: "権限",
    userList: "ユーザーリスト",
    roleManagement: "ロール管理",
    resourceManagement: "リソース管理",
    dashboard: "トップ",
    documentation: "ドキュメント",
    guide: "ガイド",
    permission: "権限",
    rolePermission: "権限ロール",
    pagePermission: "ページ権限",
    directivePermission: "ディレクティブ権限",
    icons: "アイコン",
    components: "コンポーネント",
    tinymce: "TinyMCE",
    markdown: "Markdown",
    jsonEditor: "JSON Editor",
    dndList: "Drag-And-Drop",
    splitPane: "パネル",
    avatarUpload: "アバターアップロード",
    dropzone: "Dropzone",
    sticky: "Sticky",
    countTo: "Count To",
    componentMixin: "コンポーネントMixin",
    backToTop: "BackToTop",
    dragDialog: "Drag Dialog",
    dragSelect: "Drag Select",
    dragKanban: "Drag 看板",
    charts: "チャート",
    keyboardChart: "Keyboardチャート",
    lineChart: "Lineチャート",
    mixChart: "Mixチャート",
    example: "Example",
    nested: "Nested Routes",
    menu1: "メニュー１",
    "menu1-1": "メニュー 1-1",
    "menu1-2": "メニュー 1-2",
    "menu1-2-1": "メニュー 1-2-1",
    "menu1-2-2": "メニュー 1-2-2",
    "menu1-3": "メニュー 1-3",
    menu2: "メニュー 2",
    Table: "Table",
    dynamicTable: "可変 Table",
    dragTable: "Drag Table",
    inlineEditTable: "Inline Edit Table",
    complexTable: "Complex Table",
    tab: "Tab",
    form: "フォーム",
    createArticle: "投稿作成",
    editArticle: "投稿編集",
    articleList: "投稿リスト",
    errorPages: "エラーページ",
    page401: "401",
    page404: "404",
    errorLog: "エラーログ",
    excel: "Excel",
    exportExcel: "一括エクスポート",
    selectExcel: "複数選択エクスポート",
    mergeHeader: "ヘッダーマージ",
    uploadExcel: "アップロード",
    zip: "Zip",
    pdf: "PDF",
    exportZip: "Export Zip",
    theme: "テーマ変更",
    clipboardDemo: "Clipboard",
    i18n: "多言語",
    externalLink: "外部リンク",
    profile: "プロフィール"
  },
  navbar: {
    dashboard: "トップ",
    github: "GitHub",
    logOut: "ログアウト",
    profile: "プロフィール",
    theme: "テーマ変更",
    size: "画面サイズ"
  },
  login: {
    title: "ユーザログイン",
    logIn: "ログイン",
    username: "ユーザ名",
    password: "パスワード",
    any: "password",
    thirdparty: "外部IDでログイン",
    thirdpartyTips: "ローカル環境ではログインできません。実装が必要です。"
  },
  documentation: {
    documentation: "ドキュメント",
    github: "Github Link"
  },
  permission: {
    addRole: "ロール追加",
    editPermission: "ロール変更",
    roles: "ロール",
    switchRoles: "ロール切替",
    tips:
      "v-permissionは使えない時があります。例えば: Element-UI の el-tab、 el-table-column 及び他の dom。v-ifを使う必要があります。",
    delete: "削除",
    confirm: "確認",
    cancel: "キャンセル"
  },
  guide: {
    description: "ガイドは各機能の説明です。",
    button: "ガイドを見る"
  },
  components: {
    documentation: "ドキュメント",
    tinymceTips:
      "tinymceは管理画面に重要な機能ですが、その同時に落とし穴がありあす。tinymceを使う道のりが大変でした。Tinymceを使う時に各自のプロジェクト状況で判断が必要です。ドキュメントはこちら",
    dropzoneTips:
      "Third partyのパッケージを使わず、独自の実装しています。詳細は @/components/Dropzone",
    stickyTips: "ページの指定位置へスクロールした場合、表示されます。",
    backToTopTips1: "トップへスクロールが表示されます。",
    backToTopTips2:
      "ボタンのスタイルはカスタマイズできます。例えば、show/hide、height、position。 またはElementのel-tooltipを使って、ツールチップを実装できます。",
    imageUploadTips:
      "mockjsは使えないため、カスタマイズしています。公式の最新バージョンを使ってください。"
  },
  table: {
    dynamicTips1: "先頭は固定、最後に追加",
    dynamicTips2: "戦後に追加せず、指定列に追加",
    dragTips1: "デフォルト順番",
    dragTips2: "Drag後の順番",
    title: "タイトル",
    importance: "重要",
    type: "タイプ",
    remark: "評価",
    search: "検索",
    add: "追加",
    export: "エクスポート",
    reviewer: "レビュアー",
    id: "番号",
    date: "日時",
    author: "作成者",
    readings: "閲覧数",
    status: "ステータス",
    actions: "操作",
    edit: "編集",
    publish: "公開",
    draft: "下書き",
    delete: "キャンセル",
    cancel: "キャンセル",
    confirm: "確認"
  },
  example: {
    warning:
      "新規作成と編集画面は keep-alive を使えないです。keep-alive の include はrouteのキャッシュは使えないです。そのため、component name を使ってキャッシュさせるようにします。このようなキャッシュ機能を作りたい場合，localStorageを使う手があります。もしくは keep-alive の includeを使って、全ページキャッシュする方法はあります。"
  },
  errorLog: {
    tips: "右上のbugアイコンをクリックしてください。",
    description:
      "管理画面はspaを使う場合が多い、ユーザ体現向上はできますが、想定外エラーが発生する場合があります。Vueはそのエラーハンドリング機能を提供し、エラーレポートができます。",
    documentation: "ドキュメント"
  },
  excel: {
    export: "エクスポート",
    selectedExport: "エクスポート対象を選択してください。",
    placeholder: "ファイル名を入力してください。"
  },
  zip: {
    export: "エクスポート",
    placeholder: "ファイル名を入力してください。"
  },
  pdf: {
    tips: "window.print() を使ってPDFダウンロードしています。"
  },
  theme: {
    change: "テーマ切替",
    documentation: "ドキュメント",
    tips:
      "Tips: テーマの切り替え方法はnavbarのtheme-pickと異なります、使い方はドキュメントを確認してください。"
  },
  tagsView: {
    refresh: "更新",
    close: "閉じる",
    closeOthers: "その他閉じる",
    closeAll: "すべて閉じる"
  },
  settings: {
    title: "システムテーマ",
    theme: "テーマ色",
    tagsView: "Tags-View 開く",
    fixedHeader: "Fixed Header",
    sidebarLogo: "Sidebar Logo"
  },
  multiBuyDiscount: {
    promotionMessage: "プロモーション情報",
    targetType: "プロモーションアプリケーションの種類",
    useType: "使用タイプ",
    priceSet: '販売価格',//销售价格明细
    paySet: '支払い価格',//支付价格
    amountSet: '割引価格',//折扣金额明细
    logType: "ログタイプ",
    executionInfo: "実行情報",
    resultInfo: "結果情報",
    logStatus: "状態",
    executionTime: "実行時間",
    operator: "オペレーター"
  },
  multipleDiscountInfo: {
    multipleDiscountReCal: "複数の商品 複数の割引の再計算",
    payMoneny: "注文支払金額",
    multipleDiscount: "ピースが増えれば、折り目も増える",
    OriginalDiscount: "初回注文の複数割引に関する情報",
    OriginalMoneny: "元の注文の支払い金額",
    afterReturnDiscount: "返金後の複数商品に対する複数割引に関する情報",
    afterReturnMoney: "返金後の注文金額",
    returnMoney: "返金金額",
    needPayMoney: "顧客が支払う追加金額",
  }
};
