export default {
  search: "搜索",
  create: "新建",
  cancel: "取消",
  confirm: "确认",
  normal: "正常",
  costPrice: "成本价",
  resourceDirectoryTree: "资源目录树",
  edit: "编辑",
  delete: "删除",
  run: "运行",
  pause: "暂停",
  resume: "恢复",
  add: "添加",
  import: "导入",
  enable: "启用",
  disable: "禁用",
  uploadFile: "将文件拖到此处，或",
  clickUp: "点击上传",
  xlsxFormatOnly: "只能上传xlsx格式文件,请下载模板，内容不能存在公式",
  correlation: "对应关系",
  modify: "修改",
  exportExcel: "导出excel",
  eComWarehouse: "电商仓",
  store: "门店",
  physicalWarehouse: "物理仓",
  protectedInventoryConfiguration: "保护库存配置",
  locationConfig: "Location配置",
  notSupport: "不支持",
  selectAll: "全选",
  back: "返回",
  open: "开启",
  close: "关闭",
  incrementalImport: "增量导入",
  fullImport: "全量导入",
  details: "详情",
  publishReviews: "发布评价",
  importData: "导入数据",
  default7DaysHighAlertDaysWeightedAvgSales:
    "默认7天,高库存预警日均加权销量×的天数",
  default15DaysMediumAlertDaysWeightedAvgSales:
    "默认15天,中库存预警日均加权销量×的天数",
  default30DaysLowAlertDaysWeightedAvgSales:
    "默认30天,低库存预警日均加权销量×的天数",
  export: "导出",
  evaluationReportDetails: "测评报告详情",
  approve: "通过",
  ruleBinding: "规则绑定",
  unselected: "未选择",
  selected: "已选择",
  notSplittable: "不可拆单",
  splittable: "可拆单",
  wholeOrderFirst: "整单优先",
  designatedProductsFirst: "指定货品优先",
  editRule: "规则编辑",
  displayOrAddDesignatedProducts: "展示或添加指定货品",
  addRegionDetails: "添加大区明细",
  notSupported: "不支持",
  availableForImmediateShipment: "有货即发",
  noProtection: "无保护",
  inheritWarehouse: "继承仓库",
  customized: "自定义",
  support: "支持",
  invoiceDetails: "发票信息",
  exchange: "换货",
  inventory: "库存",
  orderImport: "订单导入",
  inventoryImport: "库存导入",
  batchOperation: "批量操作",
  manualSourcing: "手动寻源",
  manualSplit: "手动拆单",
  downloadImportTemplate: "下载导入模板",
  uploadXlsxFormatOnly: "只能上传xlsx格式文件",
  downloadTemplateNoFormula: "请下载模板，内容不能存在公式",
  importMax50Bills: "导入单据数量最多为为50",
  createRefundOrder: "创建退款单",
  batchAudit: "批量审核",
  updateCargoTrack: "刷新轨迹",
  logistics: "物流",
  audit: "审核",
  reject: "驳回",
  modifyRemarks: "修改备注",
  refundSuccess: "退款成功",
  cargoTrack: "物流轨迹",
  notUsed: "不使用",
  use: "使用",
  save: "暂存",

  bankCard: "银行卡",
  notEnabled: "不开启",
  enabled: "开启",

  systemRefund: "系统退款",
  manualRefund: "手工退款",
  verification: "验证",

  unaudit: "反审",
  shippingInfo: "收货信息",
  refundInfo: "填写退款信息",
  noTaxRefund: "不退税",
  taxRefund: "退税",
  noRefund: "不退",
  refundShippingFee: "退运费",
  selectItems: "选择商品",
  totalRefund: "退款总计",
  financialReview: "财务审核",
  customerServicePending: "客服待审核",
  customerServiceApproved: "客服审核通过",
  customerServiceRejected: "客服驳回",
  returnLogisticsPendingConfirmation: "退货物流待确认",
  financialReviewApproved: "财务审核通过",
  processException: "处理异常",
  returnShoppNo: "退货详情",
  batchRejection: "批量拒绝",
  pendingReview: "待审核",
  approved: "审核通过",
  publish: "已发布",
  publishingFailed: "发布失败",
  pendingShipment: "待发货",
  shipped: "已发货",
  received: "已签收",
  evaluated: "已评测",
  evaluationRejected: "评测驳回",
  evaluationApproved: "评测通过",
  rejected: "审核拒绝",
  evaluationRejection: "评测拒绝",
  refundOnly: "仅退款",
  unshippedRefund: "未发货退款",
  returnAndRefund: "退货退款",
  afterSalesSource: "售后来源",
  platformCreated: "平台创建",
  manualCreated: "手工创建",
  disableUser: "是否禁用该用户",
  canceled: "已取消",
  disableSuccess: "禁用成功",
  enableUser: "是否启用该用户",
  enableSuccess: "启用成功",
  deleteRecord: "是否删除该记录",
  deleteSuccess: "删除成功",
  success: "成功",
  createSuccess: "创建成功",
  updateSuccess: "更新成功",
  lostItem: "丢件",
  partialRefundNegotiation: "协商部分退款",
  other: "其他",
  customerOrderCancellation: "顾客要求取消订单",
  outOfStockNationwide: "全国无货",
  testOrder: "测试订单",
  sizeTooLarge: "尺码大",
  sizeTooSmall: "尺码小",
  dislikeColor: "颜色不喜欢",
  styleNotSuitable: "风格不适合",
  dislikeMaterialFabric: "材质/面料不喜欢",
  damaged: "破损",
  dirty: "脏污",
  odor: "气味",
  rejectionSuccess: "驳回成功",
  switchLangSuccess: "切换多语言成功",
  addLogisticsDetails: "添加物流规则明细",
  volumeWeight: "体积重量",
  actualWeight: "实际重量",
  maxWeight: "最大重量",
  logisticsRuleBinding: "物流规则绑定",
  waitSellerAgree:"退款申请,等待卖家确认中",
  waitBuyerReturnGoods:"退款申请达成,等待买家退货",
  waitSellerConfirmGoods:"买家已经退货,等待卖家确认收货",
  sellerRefuseBuyer:"卖家不同意协议,等待买家修改",
  channelStatusSuccess:"退款成功",
  channelStatusClosed:"退款关闭",
};
